/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-04-13 16:40:36 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=968 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=736 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=262 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("9", "20220313_faceplace", "26a776789e3cc7348641_20220413163518", "22", "2022-04-13 16:40:36", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-04-13 16:35:18\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:9;s:4:\"Name\";s:18:\"20220313_faceplace\";s:4:\"Hash\";s:35:\"26a776789e3cc7348641_20220413163518\";s:8:\"NameHash\";s:54:\"20220313_faceplace_26a776789e3cc7348641_20220413163518\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:64:\"20220313_faceplace_26a776789e3cc7348641_20220413163518_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:66:\"20220313_faceplace_26a776789e3cc7348641_20220413163518_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:70:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-04-13 16:35:18\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20220313_faceplace\";s:4:\"Hash\";s:35:\"26a776789e3cc7348641_20220413163518\";s:8:\"NameHash\";s:54:\"20220313_faceplace_26a776789e3cc7348641_20220413163518\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:68:\"20220313_faceplace_26a776789e3cc7348641_20220413163518_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:67:\"20220313_faceplace_26a776789e3cc7348641_20220413163518_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:155:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-snapshots/tmp/20220313_faceplace_26a776789e3cc7348641_20220413163518_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:79:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-admin\";i:1;s:89:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads\";i:2;s:91:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-content/languages\";i:3;s:88:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-content/themes\";i:4;s:82:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:70:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified\";i:1;s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "face place", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "faces from many places", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "42", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "20", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentynineteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentynineteen", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "initial_db_version", "44719", "yes");
INSERT INTO `wp_options` VALUES("94", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:70:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:26:\"edit_others_advgb_profiles\";b:1;s:21:\"create_advgb_profiles\";b:1;s:22:\"publish_advgb_profiles\";b:1;s:21:\"delete_advgb_profiles\";b:1;s:28:\"delete_others_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:38:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:13:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:7:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("95", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("102", "cron", "a:8:{i:1649868147;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1649904146;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1649904147;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1649904151;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1649904152;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1649910655;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1650379667;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("120", "theme_mods_twentynineteen", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1565553667;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}}", "yes");
INSERT INTO `wp_options` VALUES("145", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("148", "cptui_new_install", "false", "yes");
INSERT INTO `wp_options` VALUES("149", "cptui_post_types", "a:2:{s:9:\"menu_list\";a:29:{s:4:\"name\";s:9:\"menu_list\";s:5:\"label\";s:9:\"Menu List\";s:14:\"singular_label\";s:9:\"Menu List\";s:11:\"description\";s:44:\"This custom post type is for complete menus.\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:4:\"true\";s:12:\"show_in_rest\";s:4:\"true\";s:9:\"rest_base\";s:0:\"\";s:21:\"rest_controller_class\";s:0:\"\";s:11:\"has_archive\";s:4:\"true\";s:18:\"has_archive_string\";s:0:\"\";s:19:\"exclude_from_search\";s:5:\"false\";s:15:\"capability_type\";s:4:\"post\";s:12:\"hierarchical\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:0:\"\";s:17:\"rewrite_withfront\";s:4:\"true\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:2:\"30\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:14:\"dashicons-book\";s:8:\"supports\";a:6:{i:0;s:5:\"title\";i:1;s:6:\"editor\";i:2;s:9:\"thumbnail\";i:3;s:7:\"excerpt\";i:4;s:13:\"custom-fields\";i:5;s:9:\"revisions\";}s:10:\"taxonomies\";a:0:{}s:6:\"labels\";a:24:{s:9:\"menu_name\";s:10:\"Menu Lists\";s:9:\"all_items\";s:14:\"All Menu Lists\";s:7:\"add_new\";s:7:\"Add New\";s:12:\"search_items\";s:11:\"Search Menu\";s:12:\"add_new_item\";s:0:\"\";s:9:\"edit_item\";s:0:\"\";s:8:\"new_item\";s:0:\"\";s:9:\"view_item\";s:0:\"\";s:10:\"view_items\";s:0:\"\";s:9:\"not_found\";s:0:\"\";s:18:\"not_found_in_trash\";s:0:\"\";s:17:\"parent_item_colon\";s:0:\"\";s:14:\"featured_image\";s:0:\"\";s:18:\"set_featured_image\";s:0:\"\";s:21:\"remove_featured_image\";s:0:\"\";s:18:\"use_featured_image\";s:0:\"\";s:8:\"archives\";s:0:\"\";s:16:\"insert_into_item\";s:0:\"\";s:21:\"uploaded_to_this_item\";s:0:\"\";s:17:\"filter_items_list\";s:0:\"\";s:21:\"items_list_navigation\";s:0:\"\";s:10:\"items_list\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:14:\"name_admin_bar\";s:0:\"\";}s:15:\"custom_supports\";s:0:\"\";}s:12:\"staff_member\";a:29:{s:4:\"name\";s:12:\"staff_member\";s:5:\"label\";s:13:\"Staff Members\";s:14:\"singular_label\";s:12:\"Staff Member\";s:11:\"description\";s:0:\"\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:4:\"true\";s:12:\"show_in_rest\";s:4:\"true\";s:9:\"rest_base\";s:0:\"\";s:21:\"rest_controller_class\";s:0:\"\";s:11:\"has_archive\";s:5:\"false\";s:18:\"has_archive_string\";s:0:\"\";s:19:\"exclude_from_search\";s:4:\"true\";s:15:\"capability_type\";s:4:\"post\";s:12:\"hierarchical\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:0:\"\";s:17:\"rewrite_withfront\";s:4:\"true\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:2:\"31\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:23:\"dashicons-businesswoman\";s:8:\"supports\";a:3:{i:0;s:5:\"title\";i:1;s:9:\"thumbnail\";i:2;s:13:\"custom-fields\";}s:10:\"taxonomies\";a:2:{i:0;s:3:\"job\";i:1;s:11:\"description\";}s:6:\"labels\";a:24:{s:9:\"menu_name\";s:0:\"\";s:9:\"all_items\";s:0:\"\";s:7:\"add_new\";s:0:\"\";s:12:\"add_new_item\";s:0:\"\";s:9:\"edit_item\";s:0:\"\";s:8:\"new_item\";s:0:\"\";s:9:\"view_item\";s:0:\"\";s:10:\"view_items\";s:0:\"\";s:12:\"search_items\";s:0:\"\";s:9:\"not_found\";s:0:\"\";s:18:\"not_found_in_trash\";s:0:\"\";s:17:\"parent_item_colon\";s:0:\"\";s:14:\"featured_image\";s:0:\"\";s:18:\"set_featured_image\";s:0:\"\";s:21:\"remove_featured_image\";s:0:\"\";s:18:\"use_featured_image\";s:0:\"\";s:8:\"archives\";s:0:\"\";s:16:\"insert_into_item\";s:0:\"\";s:21:\"uploaded_to_this_item\";s:0:\"\";s:17:\"filter_items_list\";s:0:\"\";s:21:\"items_list_navigation\";s:0:\"\";s:10:\"items_list\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:14:\"name_admin_bar\";s:0:\"\";}s:15:\"custom_supports\";s:0:\"\";}}", "yes");
INSERT INTO `wp_options` VALUES("154", "acf_version", "5.8.2", "yes");
INSERT INTO `wp_options` VALUES("202", "__uagb_do_redirect", "", "yes");
INSERT INTO `wp_options` VALUES("203", "uagb-version", "1.13.6", "yes");
INSERT INTO `wp_options` VALUES("207", "advgb_version", "2.0.7", "yes");
INSERT INTO `wp_options` VALUES("208", "advgb_settings", "a:10:{s:16:\"gallery_lightbox\";i:1;s:24:\"gallery_lightbox_caption\";i:1;s:21:\"enable_blocks_spacing\";i:0;s:15:\"disable_wpautop\";i:0;s:27:\"enable_columns_visual_guide\";i:1;s:14:\"google_api_key\";s:39:\"AIzaSyD2KOSjEUMh6xOmw3BKk4kRXT5ne45f_i4\";s:14:\"blocks_spacing\";s:1:\"0\";s:17:\"blocks_icon_color\";s:7:\"#5952de\";s:12:\"editor_width\";s:2:\"75\";s:16:\"rp_default_thumb\";a:2:{s:3:\"url\";s:155:\"http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/plugins/advanced-gutenberg/assets/blocks/recent-posts/recent-post-default.png\";s:2:\"id\";s:1:\"0\";}}", "yes");
INSERT INTO `wp_options` VALUES("209", "advgb_blocks_list", "a:115:{i:0;a:4:{s:4:\"name\";s:21:\"uagb/advanced-heading\";s:4:\"icon\";s:208:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 18h20v2h-20v-2z\"></path><path fill=\"#4a00e0\" d=\"M11 0h-2l-7.25 16h2.25l2.21-5h7.59l2.2 5h2.25l-7.25-16zM7.090 9l2.91-6.59 2.91 6.59h-5.82z\"></path></svg>\";s:5:\"title\";s:16:\"Advanced Heading\";s:8:\"category\";s:4:\"uagb\";}i:1;a:4:{s:4:\"name\";s:14:\"uagb/post-grid\";s:4:\"icon\";s:591:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM18.62 6.206h-4.825v-4.825h4.825v4.825zM18.62 12.413h-4.825v-4.825h4.825v4.825zM1.381 7.588h4.825v4.825h-4.825v-4.825zM7.588 7.588h4.825v4.825h-4.825v-4.825zM12.413 1.381v4.825h-4.825v-4.825h4.825zM6.206 1.381v4.825h-4.825v-4.825h4.825zM1.381 13.794h4.825v4.826h-4.825v-4.826zM7.588 18.62v-4.826h4.825v4.826h-4.825zM13.794 18.62v-4.826h4.825v4.826h-4.825z\"></path></svg>\";s:5:\"title\";s:9:\"Post Grid\";s:8:\"category\";s:4:\"uagb\";}i:2;a:4:{s:4:\"name\";s:17:\"uagb/post-masonry\";s:4:\"icon\";s:554:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM18.62 6.206h-4.825v-4.825h4.825v4.825zM18.62 12.413h-4.825v-4.825h4.825v4.825zM7.588 5.788h4.825v8.825h-4.825v-8.825zM12.413 1.381v3.025h-4.825v-3.025h4.825zM6.206 1.381v11.025h-4.825v-11.025h4.825zM1.381 13.794h4.825v4.826h-4.825v-4.826zM7.588 18.62v-2.826h4.825v2.826h-4.825zM13.794 18.62v-4.826h4.825v4.826h-4.825z\"></path></svg>\";s:5:\"title\";s:12:\"Post Masonry\";s:8:\"category\";s:4:\"uagb\";}i:3;a:4:{s:4:\"name\";s:18:\"uagb/post-carousel\";s:4:\"icon\";s:622:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M7.554 12.936h4.893v-5.871h-4.893v5.871zM8.888 8.399h2.224v3.202h-2.224v-3.202z\"></path><path fill=\"#4a00e0\" d=\"M13.913 8.868l1.132 1.132-1.132 1.132 0.944 0.944 2.076-2.076-2.076-2.076-0.943 0.943z\"></path><path fill=\"#4a00e0\" d=\"M5.144 7.924l-2.076 2.076 2.076 2.076 0.943-0.944-1.132-1.132 1.132-1.132-0.944-0.943z\"></path><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM1.32 18.62v-17.301h17.3v17.3h-17.3z\"></path></svg>\";s:5:\"title\";s:13:\"Post Carousel\";s:8:\"category\";s:4:\"uagb\";}i:4;a:4:{s:4:\"name\";s:12:\"uagb/section\";s:4:\"icon\";s:516:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 18.008h-20v-16.016h20v16.016zM1.172 16.836h17.656v-13.672h-17.656v13.672z\"></path><path fill=\"#4a00e0\" d=\"M7.617 4.604h4.766v1.172h-4.766v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M8.998 14.385h-6.237v-6.238h6.238v6.238zM3.932 13.213h3.894v-3.894h-3.894v3.894z\"></path><path fill=\"#4a00e0\" d=\"M17.24 11.852h-6.237v-3.705h6.238v3.705zM12.174 10.68h3.894v-1.361h-3.894v1.361z\"></path><path fill=\"#4a00e0\" d=\"M11.588 13.024h5.066v1.172h-5.066v-1.172z\"></path></svg>\";s:5:\"title\";s:7:\"Section\";s:8:\"category\";s:4:\"uagb\";}i:5;a:4:{s:4:\"name\";s:12:\"uagb/buttons\";s:4:\"icon\";s:312:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 18.008h-20v-16.016h20v16.016zM1.172 16.836h17.656v-13.672h-17.656v13.672z\"></path><path fill=\"#4a00e0\" d=\"M10.758 6.289h-7.421v7.421l12.987 0.001v-7.422h-5.566zM5.192 11.855v-3.711h3.711v3.711h-3.711zM14.469 11.855h-3.711v-3.711h3.711v3.711z\"></path></svg>\";s:5:\"title\";s:13:\"Multi Buttons\";s:8:\"category\";s:4:\"uagb\";}i:6;a:4:{s:4:\"name\";s:13:\"uagb/info-box\";s:4:\"icon\";s:519:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 1.992v16.016h20v-16.016h-20zM11.406 16.836h-10.234v-10.898h10.234v10.898zM18.828 16.836h-6.25v-2.852h6.25v2.852zM18.828 12.813h-6.25v-6.875h6.25v6.875zM1.172 4.766v-1.602h17.656v1.602h-17.656z\"></path><path fill=\"#4a00e0\" d=\"M2.652 15.325h7.274v-7.877h-7.274v7.877zM3.824 8.62h4.931v5.534h-4.931v-5.534z\"></path><path fill=\"#4a00e0\" d=\"M13.486 10.13h4.434v1.172h-4.434v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M13.486 7.448h4.434v1.172h-4.434v-1.172z\"></path></svg>\";s:5:\"title\";s:8:\"Info Box\";s:8:\"category\";s:4:\"uagb\";}i:7;a:4:{s:4:\"name\";s:16:\"uagb/testimonial\";s:4:\"icon\";s:1260:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M9.996 0c-5.516 0-9.996 4.479-9.996 9.997 0 5.523 4.48 10.003 9.996 10.003 5.524 0 10.004-4.48 10.004-10.003 0-5.518-4.48-9.997-10.004-9.997v0zM9.996 18.749c-4.821 0-8.745-3.926-8.745-8.752 0-4.822 3.923-8.746 8.745-8.746 4.829 0 8.753 3.924 8.753 8.746 0 4.826-3.924 8.752-8.753 8.752v0z\"></path><path fill=\"#4a00e0\" d=\"M8.007 6.732l-0.292-0.201-0.006-0.012-0.019-0.006-0.214-0.098 0.006 0.012c-0.201-0.079-0.416-0.14-0.641-0.14-1.018 0-1.843 0.854-1.843 1.91s0.825 1.917 1.843 1.917c0.323 0 0.622-0.098 0.891-0.25-0.091 1.019-0.605 2.514-2.491 4.034-0.267 0.212-0.317 0.604-0.109 0.879 0.121 0.159 0.3 0.243 0.476 0.243 0.134 0 0.263-0.041 0.372-0.134 2.319-1.866 2.894-3.784 2.971-5.070 0.134-1.636-0.365-2.502-0.817-2.948l-0.128-0.134z\"></path><path fill=\"#4a00e0\" d=\"M14.068 6.732l-0.293-0.201-0.008-0.012-0.017-0.006-0.214-0.098 0.006 0.012c-0.202-0.079-0.415-0.14-0.641-0.14-1.019 0-1.843 0.854-1.843 1.91s0.824 1.917 1.843 1.917c0.324 0 0.623-0.098 0.891-0.25-0.092 1.019-0.604 2.514-2.496 4.034-0.262 0.212-0.311 0.604-0.104 0.879 0.116 0.159 0.299 0.243 0.476 0.243 0.134 0 0.263-0.041 0.372-0.134 2.319-1.866 2.893-3.784 2.972-5.070 0.134-1.636-0.366-2.502-0.818-2.948l-0.128-0.134z\"></path></svg>\";s:5:\"title\";s:11:\"Testimonial\";s:8:\"category\";s:4:\"uagb\";}i:8;a:4:{s:4:\"name\";s:9:\"uagb/team\";s:4:\"icon\";s:14127:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 14.124c0-1.17-0.35-2.3-1.013-3.268-0.477-0.696-1.091-1.274-1.803-1.703 0.838-0.794 1.362-1.915 1.362-3.158 0-2.399-1.952-4.351-4.351-4.351-1.423 0-2.755 0.704-3.565 1.859-0.206-0.030-0.416-0.046-0.63-0.046s-0.424 0.016-0.63 0.046c-0.81-1.155-2.142-1.859-3.565-1.859-2.399 0-4.351 1.952-4.351 4.351 0 1.242 0.524 2.364 1.362 3.158-0.712 0.429-1.326 1.008-1.803 1.703-0.663 0.968-1.014 2.098-1.014 3.268v2.42h4.195v1.813h11.611v-1.813h4.194v-2.42h-0zM14.195 2.717c1.807 0 3.277 1.47 3.277 3.278s-1.47 3.277-3.277 3.277c-0.032 0-0.065-0-0.097-0.001 0.002-0.007 0.005-0.014 0.007-0.021 0.056-0.159 0.102-0.322 0.14-0.488 0.003-0.012 0.006-0.024 0.008-0.035 0.010-0.045 0.018-0.090 0.027-0.136 0.004-0.021 0.008-0.043 0.012-0.064 0.007-0.041 0.013-0.081 0.018-0.122 0.004-0.029 0.008-0.057 0.011-0.085 0.004-0.036 0.009-0.072 0.012-0.109s0.006-0.074 0.008-0.111c0.002-0.029 0.004-0.059 0.006-0.088 0.003-0.063 0.004-0.127 0.005-0.19 0-0.004 0-0.009 0-0.014 0-0.002-0-0.005-0-0.007 0-0.065-0.002-0.129-0.005-0.193-0.001-0.019-0.002-0.037-0.003-0.056-0.003-0.054-0.007-0.109-0.012-0.163-0.001-0.012-0.002-0.024-0.004-0.037-0.162-1.568-1.153-2.911-2.582-3.531 0.616-0.692 1.507-1.103 2.45-1.103v0zM8.866 4.732c0.010-0.004 0.021-0.008 0.031-0.011 0.033-0.012 0.066-0.023 0.099-0.033 0.025-0.008 0.050-0.016 0.075-0.023 0.018-0.005 0.037-0.011 0.055-0.016 0.033-0.009 0.066-0.018 0.1-0.026 0.248-0.060 0.507-0.093 0.773-0.093s0.525 0.033 0.773 0.094c0.033 0.008 0.066 0.017 0.099 0.026 0.019 0.005 0.038 0.010 0.056 0.016 0.025 0.007 0.050 0.015 0.075 0.023 0.033 0.011 0.066 0.022 0.1 0.034 0.010 0.004 0.020 0.007 0.030 0.011 1.096 0.405 1.918 1.381 2.104 2.565 0.002 0.009 0.003 0.019 0.004 0.028 0.006 0.040 0.011 0.080 0.015 0.121 0.002 0.015 0.003 0.030 0.005 0.045 0.004 0.037 0.006 0.074 0.009 0.112 0.001 0.016 0.002 0.032 0.003 0.048 0.002 0.048 0.003 0.096 0.004 0.144 0 0.004 0 0.008 0 0.012 0 0.002-0 0.004-0 0.006 0 0.047-0.002 0.093-0.003 0.139-0.001 0.015-0.001 0.029-0.002 0.044-0.002 0.045-0.006 0.089-0.010 0.133-0.002 0.017-0.004 0.034-0.006 0.051-0.003 0.029-0.007 0.057-0.011 0.085-0.003 0.022-0.006 0.044-0.010 0.066-0.005 0.033-0.011 0.066-0.018 0.1-0.006 0.029-0.012 0.059-0.019 0.088-0.004 0.018-0.008 0.035-0.012 0.053-0.010 0.044-0.022 0.087-0.034 0.13-0.005 0.017-0.010 0.034-0.014 0.051-0.008 0.025-0.016 0.049-0.024 0.074-0.006 0.020-0.013 0.039-0.020 0.058-0.007 0.022-0.015 0.044-0.023 0.066-0.014 0.037-0.029 0.074-0.044 0.111-0.007 0.016-0.014 0.032-0.021 0.049-0.013 0.031-0.027 0.061-0.041 0.091l-0.005 0.011c-0.005 0.011-0.010 0.021-0.015 0.032-0.016 0.032-0.032 0.064-0.049 0.096-0.007 0.012-0.013 0.025-0.020 0.037-0 0.001-0.001 0.002-0.001 0.002-0.019 0.034-0.038 0.067-0.058 0.1-0.008 0.013-0.016 0.026-0.024 0.039-0.021 0.035-0.044 0.070-0.066 0.103-0.014 0.021-0.029 0.042-0.043 0.063-0.013 0.018-0.025 0.035-0.038 0.052-0.017 0.023-0.033 0.045-0.050 0.067-0.012 0.015-0.023 0.030-0.035 0.045-0.018 0.022-0.036 0.045-0.055 0.067-0.012 0.014-0.023 0.027-0.035 0.041-0.020 0.022-0.039 0.044-0.059 0.066-0.012 0.013-0.024 0.025-0.036 0.038-0.032 0.034-0.065 0.067-0.099 0.1-0.020 0.019-0.040 0.039-0.061 0.058-0.014 0.013-0.029 0.026-0.043 0.038-0.024 0.021-0.047 0.041-0.071 0.062-0.012 0.011-0.025 0.021-0.037 0.031-0.029 0.024-0.059 0.047-0.089 0.070-0.008 0.006-0.016 0.012-0.025 0.019-0.545 0.405-1.221 0.646-1.951 0.646s-1.406-0.24-1.951-0.646c-0.008-0.006-0.016-0.012-0.024-0.018-0.030-0.023-0.060-0.046-0.089-0.070-0.012-0.010-0.025-0.020-0.037-0.030-0.024-0.021-0.048-0.041-0.072-0.062-0.014-0.013-0.029-0.025-0.043-0.038-0.021-0.019-0.041-0.038-0.061-0.058-0.034-0.033-0.067-0.066-0.1-0.101-0.012-0.012-0.024-0.025-0.036-0.037-0.020-0.022-0.039-0.044-0.058-0.066-0.012-0.013-0.024-0.027-0.035-0.040-0.019-0.022-0.037-0.045-0.055-0.067-0.012-0.015-0.024-0.030-0.035-0.045-0.017-0.022-0.034-0.044-0.050-0.067-0.013-0.017-0.025-0.035-0.037-0.053-0.015-0.021-0.029-0.041-0.044-0.062-0.023-0.034-0.045-0.069-0.066-0.104-0.008-0.013-0.016-0.026-0.023-0.039-0.020-0.034-0.040-0.067-0.058-0.102-0.007-0.013-0.013-0.025-0.020-0.038-0.017-0.032-0.034-0.064-0.050-0.096-0.006-0.012-0.011-0.023-0.017-0.035-0.001-0.002-0.002-0.003-0.003-0.005-0.015-0.031-0.029-0.063-0.043-0.095-0.007-0.015-0.013-0.030-0.020-0.046-0.015-0.038-0.030-0.075-0.045-0.113-0.008-0.021-0.015-0.041-0.022-0.062s-0.015-0.043-0.022-0.064c-0.008-0.023-0.015-0.046-0.022-0.069-0.010-0.035-0.020-0.070-0.030-0.105-0.007-0.025-0.013-0.049-0.019-0.074-0.005-0.020-0.009-0.039-0.014-0.059-0.005-0.024-0.011-0.048-0.016-0.073-0.007-0.038-0.014-0.076-0.020-0.114-0.003-0.020-0.006-0.041-0.009-0.062-0.004-0.030-0.008-0.061-0.012-0.092-0.002-0.015-0.004-0.030-0.005-0.046-0.004-0.046-0.008-0.091-0.010-0.137-0.001-0.013-0.001-0.026-0.002-0.039-0.002-0.049-0.004-0.098-0.004-0.148 0-0.053 0.002-0.105 0.004-0.158 0-0.014 0.002-0.028 0.003-0.042 0.002-0.039 0.005-0.079 0.009-0.118 0.001-0.014 0.003-0.027 0.004-0.041 0.005-0.042 0.010-0.084 0.016-0.126 0.001-0.008 0.002-0.016 0.004-0.024 0.186-1.185 1.008-2.161 2.105-2.566v0zM2.528 5.995c0-1.807 1.47-3.278 3.277-3.278 0.943 0 1.834 0.411 2.45 1.103-1.43 0.621-2.421 1.964-2.582 3.533-0.001 0.011-0.002 0.021-0.003 0.032-0.005 0.056-0.009 0.112-0.013 0.168-0.001 0.017-0.002 0.034-0.003 0.052-0.003 0.067-0.005 0.135-0.005 0.202s0.002 0.137 0.005 0.205c0.001 0.027 0.003 0.055 0.005 0.082 0.003 0.039 0.005 0.079 0.009 0.118 0.003 0.035 0.007 0.070 0.011 0.104 0.004 0.030 0.007 0.060 0.012 0.090 0.005 0.040 0.011 0.079 0.018 0.118 0.004 0.023 0.008 0.046 0.013 0.070 0.008 0.044 0.016 0.088 0.025 0.131 0.003 0.014 0.007 0.028 0.010 0.043 0.036 0.161 0.082 0.319 0.136 0.473 0.003 0.010 0.007 0.020 0.010 0.030-0.032 0.001-0.065 0.001-0.097 0.001-1.807-0-3.277-1.47-3.277-3.277v0zM5.095 12.841c-0.012 0.019-0.023 0.038-0.035 0.056-0.025 0.040-0.049 0.079-0.072 0.12-0.013 0.022-0.026 0.045-0.039 0.067-0.021 0.037-0.042 0.075-0.062 0.112-0.013 0.024-0.025 0.047-0.038 0.071-0.019 0.037-0.039 0.075-0.057 0.113-0.012 0.024-0.024 0.048-0.035 0.071-0.019 0.040-0.037 0.080-0.055 0.12-0.010 0.022-0.020 0.044-0.030 0.065-0.021 0.048-0.041 0.097-0.060 0.145-0.006 0.014-0.012 0.028-0.018 0.043-0.025 0.063-0.048 0.127-0.071 0.191-0.005 0.015-0.010 0.029-0.015 0.044-0.017 0.049-0.034 0.098-0.049 0.148-0.007 0.023-0.014 0.046-0.021 0.069-0.013 0.042-0.025 0.084-0.037 0.127-0.007 0.025-0.014 0.051-0.020 0.076-0.010 0.041-0.021 0.082-0.030 0.122-0.006 0.026-0.012 0.052-0.018 0.078-0.009 0.041-0.018 0.083-0.026 0.125-0.005 0.025-0.010 0.050-0.015 0.075-0.008 0.046-0.016 0.091-0.023 0.137-0.003 0.021-0.007 0.043-0.011 0.064-0.010 0.067-0.019 0.134-0.027 0.202 0 0.001-0 0.002-0 0.002-0.007 0.062-0.013 0.123-0.018 0.185h-3.139v-1.346c0-1.839 1.057-3.491 2.714-4.276 0.604 0.317 1.29 0.498 2.017 0.498 0.211 0 0.422-0.015 0.631-0.046 0.033 0.047 0.066 0.093 0.1 0.138 0.012 0.015 0.024 0.030 0.036 0.045 0.034 0.043 0.068 0.086 0.104 0.128 0.014 0.017 0.029 0.034 0.044 0.051 0.033 0.038 0.067 0.076 0.102 0.113 0.018 0.020 0.036 0.039 0.055 0.058 0.031 0.032 0.064 0.065 0.096 0.096 0.012 0.012 0.024 0.024 0.036 0.036-0.047 0.028-0.093 0.057-0.139 0.087-0.008 0.005-0.015 0.010-0.022 0.015-0.046 0.030-0.091 0.060-0.136 0.091-0.016 0.011-0.031 0.021-0.046 0.032-0.040 0.028-0.079 0.057-0.119 0.086-0.012 0.009-0.025 0.018-0.037 0.028-0.050 0.038-0.099 0.076-0.148 0.116-0.011 0.008-0.021 0.017-0.032 0.026-0.039 0.032-0.077 0.064-0.115 0.097-0.015 0.013-0.029 0.025-0.044 0.038-0.038 0.034-0.075 0.067-0.113 0.102-0.010 0.009-0.020 0.018-0.029 0.027-0.046 0.043-0.091 0.087-0.135 0.131-0.012 0.012-0.023 0.023-0.034 0.035-0.034 0.035-0.067 0.070-0.1 0.105-0.013 0.014-0.026 0.028-0.039 0.043-0.037 0.041-0.074 0.081-0.11 0.123-0.006 0.006-0.012 0.013-0.017 0.019-0.041 0.048-0.081 0.097-0.121 0.146-0.011 0.014-0.022 0.028-0.033 0.042-0.029 0.038-0.059 0.076-0.088 0.115-0.011 0.015-0.023 0.030-0.034 0.045-0.038 0.052-0.075 0.104-0.111 0.157-0.039 0.057-0.076 0.114-0.113 0.172v0zM5.268 17.283v-1.346c0-0.060 0.001-0.119 0.003-0.178 0.001-0.020 0.002-0.039 0.003-0.058 0.002-0.039 0.004-0.079 0.007-0.118 0.002-0.024 0.004-0.048 0.007-0.071 0.003-0.035 0.006-0.070 0.010-0.104 0.003-0.025 0.007-0.050 0.010-0.076 0.004-0.033 0.008-0.065 0.013-0.098 0.004-0.026 0.009-0.052 0.013-0.078 0.005-0.031 0.010-0.063 0.016-0.094 0.005-0.027 0.011-0.053 0.016-0.079 0.006-0.030 0.012-0.061 0.019-0.091 0.006-0.027 0.013-0.053 0.019-0.079 0.007-0.030 0.014-0.059 0.022-0.089 0.007-0.027 0.015-0.053 0.023-0.080 0.008-0.029 0.016-0.058 0.025-0.086 0.008-0.027 0.017-0.053 0.026-0.079 0.009-0.028 0.018-0.056 0.028-0.084 0.009-0.026 0.019-0.053 0.029-0.079 0.010-0.028 0.020-0.055 0.030-0.082s0.021-0.052 0.031-0.078c0.011-0.027 0.022-0.054 0.033-0.081s0.023-0.051 0.034-0.077c0.012-0.026 0.024-0.053 0.036-0.079s0.025-0.051 0.037-0.076c0.013-0.026 0.025-0.051 0.039-0.077s0.026-0.050 0.040-0.075c0.014-0.025 0.027-0.050 0.041-0.075s0.028-0.049 0.043-0.073c0.014-0.025 0.029-0.049 0.044-0.074s0.030-0.048 0.046-0.072c0.015-0.024 0.031-0.048 0.046-0.072s0.032-0.047 0.048-0.071c0.016-0.024 0.032-0.047 0.049-0.070s0.034-0.046 0.051-0.069c0.017-0.023 0.034-0.046 0.051-0.068s0.036-0.045 0.054-0.067c0.018-0.022 0.036-0.044 0.054-0.066s0.037-0.044 0.056-0.065 0.038-0.043 0.056-0.064 0.039-0.042 0.058-0.063c0.019-0.021 0.039-0.042 0.058-0.062s0.040-0.041 0.061-0.061c0.020-0.020 0.041-0.040 0.061-0.060s0.041-0.039 0.063-0.059c0.021-0.020 0.042-0.039 0.063-0.058s0.043-0.038 0.065-0.057c0.022-0.019 0.044-0.038 0.066-0.056s0.045-0.036 0.067-0.054c0.023-0.018 0.045-0.036 0.068-0.054s0.046-0.035 0.069-0.052c0.023-0.017 0.047-0.035 0.071-0.052s0.047-0.033 0.071-0.050c0.024-0.016 0.049-0.033 0.073-0.049s0.048-0.031 0.072-0.047c0.025-0.016 0.050-0.032 0.075-0.047s0.049-0.029 0.074-0.044c0.026-0.015 0.052-0.030 0.078-0.045 0.025-0.014 0.050-0.028 0.075-0.041 0.027-0.014 0.054-0.028 0.080-0.042 0.025-0.013 0.051-0.026 0.077-0.039 0.020-0.010 0.041-0.020 0.061-0.029 0.603 0.317 1.289 0.498 2.017 0.498s1.414-0.18 2.017-0.498c0.021 0.010 0.041 0.019 0.061 0.029 0.026 0.013 0.052 0.026 0.078 0.039s0.053 0.028 0.079 0.042c0.026 0.014 0.051 0.028 0.077 0.042s0.052 0.029 0.077 0.044c0.025 0.015 0.050 0.030 0.075 0.045s0.050 0.031 0.075 0.047c0.025 0.015 0.049 0.031 0.073 0.047s0.048 0.032 0.072 0.049c0.024 0.017 0.048 0.033 0.071 0.050s0.047 0.034 0.070 0.051c0.023 0.017 0.047 0.035 0.069 0.053s0.046 0.035 0.068 0.053c0.022 0.018 0.045 0.036 0.067 0.055s0.044 0.037 0.066 0.055c0.022 0.019 0.043 0.038 0.065 0.057s0.042 0.039 0.063 0.058c0.021 0.020 0.042 0.039 0.063 0.059s0.041 0.040 0.061 0.060c0.020 0.021 0.041 0.041 0.061 0.062s0.039 0.041 0.058 0.062c0.020 0.021 0.039 0.043 0.058 0.064s0.038 0.043 0.056 0.064c0.019 0.022 0.038 0.043 0.056 0.066s0.036 0.043 0.054 0.065c0.018 0.022 0.036 0.045 0.054 0.068s0.034 0.045 0.051 0.067c0.017 0.023 0.034 0.046 0.051 0.070s0.032 0.046 0.049 0.070c0.016 0.023 0.033 0.047 0.048 0.071s0.031 0.047 0.046 0.071c0.015 0.024 0.031 0.048 0.046 0.072s0.029 0.049 0.044 0.073c0.014 0.024 0.029 0.049 0.043 0.074s0.027 0.050 0.041 0.075c0.013 0.025 0.027 0.050 0.040 0.075s0.026 0.051 0.038 0.077c0.013 0.025 0.025 0.050 0.037 0.076s0.024 0.052 0.036 0.079c0.012 0.026 0.023 0.051 0.034 0.077s0.022 0.054 0.033 0.080c0.011 0.026 0.021 0.052 0.032 0.079s0.020 0.055 0.030 0.082c0.010 0.026 0.020 0.052 0.029 0.079 0.010 0.028 0.019 0.056 0.028 0.084 0.009 0.027 0.017 0.053 0.026 0.079 0.009 0.029 0.017 0.058 0.025 0.087 0.008 0.026 0.015 0.053 0.022 0.079 0.008 0.029 0.015 0.059 0.022 0.089 0.006 0.027 0.013 0.053 0.019 0.079 0.007 0.030 0.013 0.061 0.019 0.091 0.005 0.026 0.011 0.053 0.016 0.079 0.006 0.031 0.011 0.062 0.016 0.094 0.004 0.026 0.009 0.052 0.013 0.079 0.005 0.032 0.009 0.065 0.013 0.097 0.003 0.025 0.007 0.051 0.010 0.076 0.004 0.034 0.007 0.069 0.010 0.104 0.002 0.024 0.005 0.047 0.007 0.071 0.003 0.040 0.005 0.079 0.006 0.119 0.001 0.019 0.003 0.039 0.003 0.058 0.002 0.059 0.003 0.119 0.003 0.178v1.346h-9.463zM15.787 15.47c-0.010-0.13-0.026-0.261-0.045-0.39-0.003-0.021-0.007-0.041-0.010-0.061-0.008-0.047-0.015-0.094-0.024-0.14-0.005-0.024-0.010-0.049-0.014-0.074-0.008-0.042-0.017-0.085-0.027-0.127-0.006-0.025-0.012-0.051-0.018-0.076-0.010-0.041-0.020-0.083-0.031-0.124-0.007-0.025-0.013-0.050-0.020-0.075-0.012-0.043-0.024-0.086-0.037-0.128-0.007-0.023-0.013-0.045-0.020-0.067-0.016-0.050-0.033-0.101-0.050-0.151-0.005-0.014-0.009-0.028-0.014-0.042-0.023-0.064-0.047-0.128-0.072-0.191-0.005-0.013-0.011-0.027-0.017-0.041-0.020-0.049-0.040-0.098-0.061-0.147-0.009-0.021-0.019-0.043-0.029-0.064-0.018-0.041-0.037-0.081-0.056-0.121-0.011-0.024-0.023-0.047-0.034-0.070-0.019-0.038-0.038-0.076-0.058-0.114-0.012-0.023-0.025-0.047-0.038-0.071-0.021-0.038-0.041-0.075-0.063-0.113-0.013-0.022-0.025-0.045-0.038-0.067-0.023-0.040-0.048-0.080-0.073-0.12-0.012-0.019-0.022-0.038-0.034-0.056-0.037-0.058-0.074-0.115-0.113-0.172-0.037-0.053-0.074-0.105-0.111-0.157-0.011-0.015-0.022-0.029-0.033-0.045-0.029-0.039-0.058-0.077-0.088-0.115-0.011-0.014-0.021-0.028-0.032-0.041-0.040-0.049-0.080-0.098-0.121-0.146-0.005-0.006-0.011-0.012-0.016-0.018-0.036-0.042-0.073-0.084-0.111-0.125-0.013-0.014-0.026-0.028-0.039-0.042-0.033-0.036-0.067-0.071-0.101-0.105-0.011-0.012-0.022-0.023-0.034-0.034-0.044-0.044-0.089-0.088-0.135-0.131-0.010-0.009-0.019-0.018-0.029-0.027-0.037-0.035-0.075-0.069-0.113-0.102-0.015-0.013-0.029-0.025-0.044-0.038-0.038-0.033-0.076-0.065-0.115-0.097-0.011-0.009-0.021-0.018-0.032-0.026-0.048-0.039-0.098-0.078-0.148-0.116-0.012-0.009-0.025-0.018-0.037-0.028-0.039-0.029-0.079-0.057-0.119-0.085-0.015-0.011-0.031-0.022-0.047-0.033-0.044-0.031-0.089-0.061-0.134-0.090-0.008-0.005-0.016-0.011-0.024-0.016-0.046-0.029-0.092-0.058-0.138-0.086 0.012-0.012 0.023-0.024 0.035-0.035 0.033-0.032 0.066-0.065 0.098-0.098 0.018-0.019 0.036-0.037 0.054-0.056 0.035-0.038 0.070-0.076 0.103-0.115 0.014-0.017 0.029-0.033 0.043-0.050 0.036-0.043 0.071-0.086 0.105-0.13 0.011-0.014 0.023-0.029 0.034-0.043 0.034-0.046 0.068-0.092 0.101-0.138 0.21 0.031 0.421 0.046 0.631 0.046 0.728 0 1.414-0.18 2.017-0.498 1.657 0.785 2.714 2.436 2.714 4.276v1.346h-3.139z\"></path></svg>\";s:5:\"title\";s:4:\"Team\";s:8:\"category\";s:4:\"uagb\";}i:9;a:4:{s:4:\"name\";s:17:\"uagb/social-share\";s:4:\"icon\";s:506:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M13.751 4.999l1.25 1.25-8.753 8.753-1.25-1.25 8.753-8.753z\"></path><path fill=\"#4a00e0\" d=\"M13.749 12.502l-1.874-1.874 1.255-1.256 0.619 0.628 3.749-3.749-3.749-3.749-3.749 3.749 0.628 0.619-1.256 1.255-1.874-1.874 6.251-6.251 6.251 6.251-6.251 6.251z\"></path><path fill=\"#4a00e0\" d=\"M6.251 20l-6.251-6.251 6.251-6.251 1.874 1.874-1.255 1.256-0.619-0.628-3.749 3.749 3.749 3.749 3.749-3.749-0.628-0.619 1.256-1.256 1.874 1.874-6.251 6.251z\"></path></svg>\";s:5:\"title\";s:12:\"Social Share\";s:8:\"category\";s:4:\"uagb\";}i:10;a:4:{s:4:\"name\";s:15:\"uagb/google-map\";s:4:\"icon\";s:692:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M10 0c-4.112 0-7.458 3.347-7.458 7.461 0 6.13 6.716 12.115 7.002 12.367 0.131 0.115 0.293 0.172 0.456 0.172s0.326-0.058 0.456-0.172c0.286-0.252 7.002-6.237 7.002-12.367 0-4.114-3.345-7.461-7.458-7.461v0zM10 18.363c-1.485-1.439-6.077-6.265-6.077-10.902 0-3.353 2.726-6.080 6.077-6.080s6.077 2.728 6.077 6.080c0 4.637-4.592 9.463-6.077 10.902v0z\"></path><path fill=\"#4a00e0\" d=\"M10 3.986c-1.904 0-3.453 1.559-3.453 3.475s1.549 3.476 3.453 3.476c1.904 0 3.453-1.559 3.453-3.476s-1.549-3.475-3.453-3.475v0zM10 9.555c-1.142 0-2.071-0.939-2.071-2.094s0.929-2.095 2.071-2.095 2.072 0.94 2.072 2.095c0 1.155-0.93 2.094-2.072 2.094v0z\"></path></svg>\";s:5:\"title\";s:10:\"Google Map\";s:8:\"category\";s:4:\"uagb\";}i:11;a:4:{s:4:\"name\";s:14:\"uagb/icon-list\";s:4:\"icon\";s:885:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M1.44 15.48c-0.76 0-1.44 0.64-1.44 1.4s0.68 1.44 1.44 1.44 1.4-0.68 1.4-1.44c0-0.76-0.64-1.4-1.4-1.4v0z\"></path><path fill=\"#4a00e0\" d=\"M1.44 8.6c-0.76 0-1.44 0.64-1.44 1.4s0.68 1.4 1.44 1.4 1.4-0.64 1.4-1.4c0-0.76-0.64-1.4-1.4-1.4v0z\"></path><path fill=\"#4a00e0\" d=\"M6.56 4.4h12.12c0.72 0 1.32-0.56 1.32-1.28s-0.6-1.32-1.32-1.32h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.28 1.32 1.28v0z\"></path><path fill=\"#4a00e0\" d=\"M1.44 1.68c-0.76 0-1.44 0.68-1.44 1.44s0.68 1.4 1.44 1.4 1.4-0.64 1.4-1.4-0.64-1.44-1.4-1.44v0z\"></path><path fill=\"#4a00e0\" d=\"M18.68 8.68h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.32 1.32 1.32h12.12c0.72 0 1.32-0.6 1.32-1.32s-0.6-1.32-1.32-1.32v0z\"></path><path fill=\"#4a00e0\" d=\"M18.68 15.56h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.32 1.32 1.32h12.12c0.72 0 1.32-0.6 1.32-1.32s-0.6-1.32-1.32-1.32v0z\"></path></svg>\";s:5:\"title\";s:9:\"Icon List\";s:8:\"category\";s:4:\"uagb\";}i:12;a:4:{s:4:\"name\";s:20:\"uagb/restaurant-menu\";s:4:\"icon\";s:775:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 2.136v15.729h20v-15.729h-20zM18.828 7.038h-8.242v-3.73h8.242v3.73zM1.172 3.307h8.242v13.385h-8.242v-13.385zM10.586 16.693v-8.483h8.242v8.483h-8.242z\"></path><path fill=\"#4a00e0\" d=\"M2.742 4.661v4.492c0 1.188 0.826 2.185 1.934 2.45v2.563h-0.898v1.172h2.969v-1.172h-0.898v-2.563c1.108-0.265 1.934-1.263 1.934-2.45v-4.492h-5.039zM6.61 9.154c0 0.743-0.605 1.348-1.348 1.348s-1.348-0.604-1.348-1.348v-3.32h2.695v3.32z\"></path><path fill=\"#4a00e0\" d=\"M13.050 4.661h3.275v1.172h-3.275v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 9.414h5.156v1.172h-5.156v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 11.79h5.156v1.172h-5.156v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 14.167h5.156v1.172h-5.156v-1.172z\"></path></svg>\";s:5:\"title\";s:10:\"Price List\";s:8:\"category\";s:4:\"uagb\";}i:13;a:4:{s:4:\"name\";s:21:\"uagb/content-timeline\";s:4:\"icon\";s:357:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M9.375 0h1.25v20h-1.25v-20z\"></path><path fill=\"#4a00e0\" d=\"M1.875 3.125h5v2.5h-5v-2.5zM0.625 6.875h7.5v-5h-7.5v5z\"></path><path fill=\"#4a00e0\" d=\"M1.875 14.592h5v2.5h-5v-2.5zM0.625 18.342h7.5v-5h-7.5v5z\"></path><path fill=\"#4a00e0\" d=\"M18.125 11.25h-5v-2.5h5v2.5zM11.875 7.5v5h7.5v-5h-7.5z\"></path></svg>\";s:5:\"title\";s:16:\"Content Timeline\";s:8:\"category\";s:4:\"uagb\";}i:14;a:4:{s:4:\"name\";s:18:\"uagb/post-timeline\";s:4:\"icon\";s:2151:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M7.048 8.364c-0.001 0.019-0.001 0.037 0 0.056 0.016 0.286 0.26 0.505 0.545 0.489h9.134c0.019 0.001 0.037 0.001 0.056 0 0.286-0.015 0.505-0.26 0.489-0.545v-5.453c0.001-0.019 0.001-0.037 0-0.056-0.016-0.286-0.26-0.505-0.545-0.489h-9.134c-0.019-0.001-0.037-0.001-0.056 0-0.286 0.015-0.505 0.26-0.489 0.545v5.453zM8.138 3.456h8.044v4.363h-8.044v-4.363z\"></path><path fill=\"#4a00e0\" d=\"M19.999 17.089v-5.453c0.001-0.019 0.001-0.037 0-0.056-0.015-0.286-0.26-0.505-0.545-0.489h-11.861c-0.019-0.001-0.037-0.001-0.056 0-0.286 0.015-0.505 0.26-0.489 0.545v5.453c-0.001 0.019-0.001 0.037 0 0.056 0.016 0.286 0.26 0.505 0.545 0.489h11.861c0.019 0.001 0.037 0.001 0.056 0 0.286-0.016 0.505-0.26 0.489-0.546zM18.909 16.544h-10.77v-4.363h10.77v4.363z\"></path><path fill=\"#4a00e0\" d=\"M4.754 4.795c-0.286-1.279-1.554-2.083-2.833-1.797-1.083 0.242-1.853 1.203-1.854 2.312-0.028 1.102 0.725 2.071 1.8 2.318v4.417c-1.28 0.279-2.091 1.543-1.812 2.823 0.198 0.906 0.906 1.614 1.812 1.812h1.091c1.080-0.245 1.841-1.211 1.827-2.318 0.014-1.107-0.747-2.073-1.827-2.318v-4.417c1.279-0.286 2.083-1.555 1.797-2.833zM3.722 14.362c0 0.708-0.573 1.282-1.281 1.282-0 0-0.001 0-0.002 0-0.697-0.015-1.254-0.584-1.254-1.281s0.557-1.267 1.254-1.282c0.708-0.001 1.282 0.573 1.282 1.281zM2.44 6.592c-0.697-0.015-1.254-0.584-1.254-1.281s0.557-1.267 1.254-1.281c0.712-0 1.294 0.569 1.309 1.281-0.015 0.712-0.597 1.282-1.309 1.281z\"></path><path fill=\"#4a00e0\" d=\"M9.229 5.365h3.136c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-3.136c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path><path fill=\"#4a00e0\" d=\"M15.091 5.91h-5.862c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.546 0.545 0.546h5.863c0.301 0 0.545-0.244 0.545-0.546s-0.245-0.545-0.546-0.545z\"></path><path fill=\"#4a00e0\" d=\"M9.229 14.090h3.136c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-3.136c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path><path fill=\"#4a00e0\" d=\"M9.229 15.726h5.863c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-5.863c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path></svg>\";s:5:\"title\";s:13:\"Post Timeline\";s:8:\"category\";s:4:\"uagb\";}i:15;a:4:{s:4:\"name\";s:19:\"uagb/call-to-action\";s:4:\"icon\";s:935:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.304 16.848l-2.352-2.352 1.192-1.192c0.154-0.154 0.224-0.373 0.187-0.588s-0.177-0.398-0.374-0.491l-9.486-4.494c-0.256-0.122-0.561-0.068-0.761 0.132s-0.253 0.505-0.132 0.761l4.494 9.485c0.093 0.197 0.277 0.336 0.492 0.373s0.434-0.033 0.588-0.187l1.192-1.192 2.353 2.352c0.131 0.131 0.303 0.196 0.474 0.196s0.343-0.065 0.474-0.196l1.659-1.659c0.262-0.262 0.262-0.686 0-0.948v0zM17.17 18.033l-2.353-2.352c-0.131-0.131-0.303-0.196-0.474-0.196s-0.343 0.065-0.474 0.196l-0.993 0.993-3.283-6.929 6.929 3.282-0.993 0.994c-0.262 0.262-0.262 0.686 0 0.948l2.352 2.352-0.711 0.711z\"></path><path fill=\"#4a00e0\" d=\"M7.645 10.992h-5.804v-9.303h9.303v6.647c0 0.37 0.3 0.671 0.671 0.671s0.671-0.3 0.671-0.671v-7.317c0-0.37-0.3-0.671-0.671-0.671h-10.644c-0.37 0-0.671 0.3-0.671 0.671v10.644c0 0.371 0.3 0.671 0.671 0.671h6.474c0.37 0 0.671-0.3 0.671-0.671s-0.3-0.671-0.671-0.671v0z\"></path></svg>\";s:5:\"title\";s:14:\"Call To Action\";s:8:\"category\";s:4:\"uagb\";}i:16;a:5:{s:4:\"name\";s:11:\"uagb/column\";s:4:\"icon\";s:535:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.091 0.301h-18.182c-0.503 0-0.909 0.408-0.909 0.908v17.576c0 0.504 0.406 0.913 0.909 0.913h18.182c0.504 0 0.909-0.409 0.909-0.913v-17.576c0-0.5-0.405-0.908-0.909-0.908zM18.304 17.21h-16.608v-14.343h16.608v14.343z\"></path><path fill=\"#4a00e0\" d=\"M15.667 8.5h-11.333c-0.553 0-1-0.447-1-1s0.447-1 1-1h11.333c0.552 0 1 0.447 1 1s-0.448 1-1 1z\"></path><path fill=\"#4a00e0\" d=\"M15.667 13.5h-11.333c-0.553 0-1-0.448-1-1s0.447-1 1-1h11.333c0.552 0 1 0.448 1 1s-0.448 1-1 1z\"></path></svg>\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:4:\"uagb\";s:6:\"parent\";a:1:{i:0;s:12:\"uagb/columns\";}}i:17;a:4:{s:4:\"name\";s:12:\"uagb/columns\";s:4:\"icon\";s:325:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.091 0.301h-18.182c-0.503 0-0.909 0.408-0.909 0.908v17.576c0 0.504 0.406 0.913 0.909 0.913h18.182c0.504 0 0.909-0.409 0.909-0.913v-17.576c0-0.5-0.405-0.908-0.909-0.908v0zM9.091 17.877h-7.275v-14.343h7.275v14.343zM18.183 17.877h-7.273v-14.343h7.273v14.343z\"></path></svg>\";s:5:\"title\";s:16:\"Advanced Columns\";s:8:\"category\";s:4:\"uagb\";}i:18;a:4:{s:4:\"name\";s:15:\"uagb/blockquote\";s:4:\"icon\";s:1457:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M6.347 8.539h-0.62c0.471-0.817 1.061-1.648 1.557-2.233 0.783-0.921 0.674-2.305-0.249-3.089-0.412-0.351-0.917-0.524-1.42-0.524-0.619 0-1.233 0.26-1.667 0.769-0.577 0.674-3.448 3.615-3.448 7.269v3.654c0 1.614 1.309 2.923 2.923 2.923h2.923c1.613 0 2.922-1.309 2.922-2.923v-2.924c0.001-1.613-1.308-2.922-2.921-2.922v0zM7.808 14.385c0 0.806-0.655 1.462-1.461 1.462h-2.923c-0.806 0-1.462-0.656-1.462-1.462v-3.655c0-2.822 2.192-5.296 2.912-6.108l0.187-0.211c0.19-0.223 0.43-0.257 0.555-0.257 0.122 0 0.303 0.032 0.475 0.177 0.305 0.26 0.343 0.722 0.080 1.029-0.579 0.683-1.219 1.599-1.708 2.449-0.262 0.454-0.262 1.009 0.001 1.462 0.26 0.452 0.742 0.73 1.264 0.73h0.62c0.806 0 1.461 0.656 1.461 1.461v2.923zM16.576 8.539h-0.618c0.471-0.817 1.060-1.648 1.557-2.233 0.783-0.921 0.674-2.305-0.248-3.089-0.412-0.351-0.919-0.524-1.422-0.524-0.618 0-1.232 0.26-1.666 0.769-0.576 0.674-3.448 3.615-3.448 7.269v3.654c0 1.614 1.31 2.923 2.924 2.923h2.923c1.614 0 2.923-1.309 2.923-2.923v-2.924c-0.001-1.613-1.31-2.922-2.925-2.922v0zM18.038 14.385c0 0.806-0.655 1.462-1.462 1.462h-2.922c-0.807 0-1.463-0.656-1.463-1.462v-3.655c0-2.824 2.193-5.297 2.913-6.109l0.186-0.211c0.191-0.223 0.429-0.256 0.555-0.256 0.122 0 0.303 0.032 0.475 0.177 0.307 0.26 0.343 0.723 0.082 1.029-0.581 0.683-1.221 1.599-1.71 2.449-0.261 0.453-0.261 1.009 0 1.462s0.743 0.73 1.267 0.73h0.618c0.807 0 1.462 0.656 1.462 1.461v2.923z\"></path></svg>\";s:5:\"title\";s:10:\"Blockquote\";s:8:\"category\";s:4:\"uagb\";}i:19;a:4:{s:4:\"name\";s:21:\"uagb/marketing-button\";s:4:\"icon\";s:1663:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M12.997 2.99c-0.050-0.153-0.158-0.28-0.302-0.353s-0.31-0.086-0.463-0.036l-2.54 0.825c-0.319 0.104-0.493 0.446-0.39 0.765l0.127 0.391-6.461 4.746-2.549 0.828c-0.153 0.050-0.28 0.158-0.353 0.302s-0.086 0.31-0.036 0.463l1.548 4.765c0.083 0.257 0.321 0.42 0.577 0.42 0.062 0 0.125-0.010 0.188-0.030l2.548-0.828 1.309 0.007c0.263 1.241 1.367 2.176 2.686 2.176 1.308 0 2.405-0.92 2.679-2.148l1.343 0.007 0.127 0.391c0.050 0.153 0.158 0.28 0.302 0.353 0.086 0.044 0.181 0.066 0.276 0.066 0.063 0 0.127-0.010 0.188-0.030l2.54-0.825c0.319-0.104 0.493-0.446 0.39-0.765l-3.733-11.489zM2.545 14.732l-1.173-3.61 1.487-0.483 1.173 3.61-1.486 0.483zM8.886 16.215c-0.64 0-1.189-0.396-1.418-0.955l2.83 0.015c-0.232 0.552-0.777 0.94-1.412 0.94zM5.239 14.034l-1.277-3.93 5.862-4.306 2.689 8.275-7.274-0.038zM14.002 14.727l-0.075-0.229c-0-0-0-0.001-0-0.001l-3.283-10.104 1.385-0.45 3.358 10.335-1.385 0.45z\"></path><path fill=\"#4a00e0\" d=\"M15.041 5.941c0.088 0.045 0.182 0.066 0.275 0.066 0.221 0 0.434-0.121 0.541-0.332l1.090-2.138c0.152-0.299 0.034-0.664-0.265-0.817s-0.664-0.034-0.817 0.265l-1.090 2.138c-0.152 0.299-0.034 0.664 0.265 0.817z\"></path><path fill=\"#4a00e0\" d=\"M19.604 11.714l-2.138-1.089c-0.299-0.152-0.664-0.033-0.817 0.265s-0.033 0.664 0.265 0.817l2.138 1.089c0.088 0.045 0.182 0.066 0.275 0.066 0.221 0 0.434-0.121 0.541-0.332 0.152-0.299 0.033-0.664-0.265-0.817z\"></path><path fill=\"#4a00e0\" d=\"M16.533 8.193c0.083 0.257 0.321 0.42 0.577 0.42 0.062 0 0.125-0.010 0.188-0.030l2.282-0.742c0.319-0.104 0.493-0.446 0.39-0.765s-0.446-0.493-0.765-0.39l-2.282 0.742c-0.319 0.104-0.493 0.446-0.39 0.765z\"></path></svg>\";s:5:\"title\";s:16:\"Marketing Button\";s:8:\"category\";s:4:\"uagb\";}i:20;a:4:{s:4:\"name\";s:22:\"uagb/table-of-contents\";s:4:\"icon\";s:1129:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 0h1.25v20h-1.25v-20zM18.75 0h1.25v20h-1.25v-20zM1.25 1.25v-1.25h17.5v1.25h-17.5zM1.25 20v-1.25h17.5v1.25h-17.5zM1.25 4.063v-1.25h17.5v1.25h-17.5zM13.75 1.25h1.25v1.563h-1.25v-1.563zM4.375 5c-0.938 0-1.875 0.938-1.875 1.875s0.938 1.875 1.875 1.875c0.938 0 1.875-0.938 1.875-1.875s-0.938-1.875-1.875-1.875zM4.375 5.938c0.625 0 0.938 0.313 0.938 0.938s-0.313 0.938-0.938 0.938c-0.625 0-0.938-0.313-0.938-0.938s0.313-0.938 0.938-0.938zM7.813 7.5h9.688v-1.25h-9.688v1.25zM4.375 9.688c-0.938 0-1.875 0.625-1.875 1.875 0 0.938 0.938 1.875 1.875 1.875s1.875-0.938 1.875-1.875c0-1.25-0.938-1.875-1.875-1.875zM4.375 10.313c0.625 0 0.938 0.625 0.938 1.25 0 0.313-0.313 0.938-0.938 0.938s-0.938-0.625-0.938-0.938c0-0.625 0.313-1.25 0.938-1.25zM7.813 12.188h9.688v-1.25h-9.688v1.25zM4.375 14.063c0.938 0 1.875 0.938 1.875 1.875s-0.938 1.875-1.875 1.875c-0.938 0-1.875-0.938-1.875-1.875s0.938-1.875 1.875-1.875zM4.375 15c-0.625 0-0.938 0.313-0.938 0.938s0.313 0.938 0.938 0.938c0.625 0 0.938-0.313 0.938-0.938s-0.313-0.938-0.938-0.938zM7.813 16.563h9.688v-1.25h-9.688v1.25z\"></path></svg>\";s:5:\"title\";s:17:\"Table of Contents\";s:8:\"category\";s:4:\"uagb\";}i:21;a:5:{s:4:\"name\";s:15:\"advgb/accordion\";s:4:\"icon\";s:287:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><rect x=\"3\" y=\"17\" width=\"18\" height=\"2\"></rect><path d=\"M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z\"></path><rect x=\"3\" y=\"6\" width=\"18\" height=\"2\"></rect></svg>\";s:5:\"title\";s:9:\"Accordion\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:22;a:5:{s:4:\"name\";s:12:\"advgb/button\";s:4:\"icon\";s:418:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0V0z\" fill=\"none\"></path><path d=\"M5 14.5h14v-6H5v6zM11 .55V3.5h2V.55h-2zm8.04 2.5l-1.79 1.79 1.41 1.41 1.8-1.79-1.42-1.41zM13 22.45V19.5h-2v2.95h2zm7.45-3.91l-1.8-1.79-1.41 1.41 1.79 1.8 1.42-1.42zM3.55 4.46l1.79 1.79 1.41-1.41-1.79-1.79-1.41 1.41zm1.41 15.49l1.79-1.8-1.41-1.41-1.79 1.79 1.41 1.42z\"></path></svg>\";s:5:\"title\";s:15:\"Advanced Button\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:23;a:5:{s:4:\"name\";s:11:\"advgb/image\";s:4:\"icon\";s:300:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0V0z\" fill=\"none\"></path><path d=\"M1 5h2v14H1zm4 0h2v14H5zm17 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM11 17l2.5-3.15L15.29 16l2.5-3.22L21 17H11z\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Image\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:24;a:5:{s:4:\"name\";s:10:\"advgb/list\";s:4:\"icon\";s:236:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:13:\"Advanced List\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:25;a:5:{s:4:\"name\";s:11:\"advgb/table\";s:4:\"icon\";s:222:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path d=\"M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Table\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:26;a:5:{s:4:\"name\";s:11:\"advgb/video\";s:4:\"icon\";s:297:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path d=\"M0 0h24v24H0z\" fill=\"none\"></path><path d=\"M10 16.5l6-4.5-6-4.5v9zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Video\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:27;a:5:{s:4:\"name\";s:13:\"advgb/columns\";s:4:\"icon\";s:260:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-layout\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M2 2h5v11H2V2zm6 0h5v5H8V2zm6 0h4v16h-4V2zM8 8h5v5H8V8zm-6 6h11v4H2v-4z\"></path></svg>\";s:5:\"title\";s:15:\"Columns Manager\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:28;a:6:{s:4:\"name\";s:12:\"advgb/column\";s:4:\"icon\";s:198:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path d=\"M10 18h5V5h-5v13zm-6 0h5V5H4v13zM16 5v13h5V5h-5z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:11:\"Adv. Column\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:13:\"advgb/columns\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:29;a:5:{s:4:\"name\";s:18:\"advgb/contact-form\";s:4:\"icon\";s:270:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z\"></path></svg>\";s:5:\"title\";s:12:\"Contact Form\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:30;a:5:{s:4:\"name\";s:15:\"advgb/container\";s:4:\"icon\";s:211:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M3 5v14h19V5H3zm2 2h15v4H5V7zm0 10v-4h4v4H5zm6 0v-4h9v4h-9z\"></path></svg>\";s:5:\"title\";s:9:\"Container\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:31;a:5:{s:4:\"name\";s:14:\"advgb/count-up\";s:4:\"icon\";s:763:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0zm0 0h24v24H0z\" fill=\"none\"></path><path d=\"M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46-.18-.44-.44-.81-.78-1.11-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15.23.1.43.25.59.43.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z\"></path></svg>\";s:5:\"title\";s:8:\"Count Up\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:32;a:5:{s:4:\"name\";s:19:\"advgb/images-slider\";s:4:\"icon\";s:368:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\" class=\"dashicon\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM9.88 4h4.24l1.83 2H20v12H4V6h4.05\"></path><path d=\"M15 11H9V8.5L5.5 12 9 15.5V13h6v2.5l3.5-3.5L15 8.5z\"></path></svg>\";s:5:\"title\";s:13:\"Images Slider\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:33;a:5:{s:4:\"name\";s:9:\"advgb/map\";s:4:\"icon\";s:347:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\" class=\"dashicon\"><path d=\"M20.5 3l-.16.03L15 5.1 9 3 3.36 4.9c-.21.07-.36.25-.36.48V20.5c0 .28.22.5.5.5l.16-.03L9 18.9l6 2.1 5.64-1.9c.21-.07.36-.25.36-.48V3.5c0-.28-.22-.5-.5-.5zM15 19l-6-2.11V5l6 2.11V19z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:3:\"Map\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:34;a:5:{s:4:\"name\";s:16:\"advgb/newsletter\";s:4:\"icon\";s:519:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path fill-opacity=\".9\" d=\"M12 1.95c-5.52 0-10 4.48-10 10s4.48 10 10 10h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.43c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57v-1.43c0-5.52-4.48-10-10-10zm0 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z\"></path></svg>\";s:5:\"title\";s:10:\"Newsletter\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:35;a:5:{s:4:\"name\";s:18:\"advgb/recent-posts\";s:4:\"icon\";s:418:\"<svg width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><rect x=\"13\" y=\"7.5\" width=\"5\" height=\"2\"></rect><rect x=\"13\" y=\"14.5\" width=\"5\" height=\"2\"></rect><path d=\"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z\"></path><path d=\"M11,6H6v5h5V6z M10,10H7V7h3V10z\"></path><path d=\"M11,13H6v5h5V13z M10,17H7v-3h3V17z\"></path></svg>\";s:5:\"title\";s:12:\"Recent Posts\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:36;a:5:{s:4:\"name\";s:18:\"advgb/social-links\";s:4:\"icon\";s:757:\"<svg width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><g fill=\"currentColor\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M18,16.08c-0.76,0-1.44,0.3-1.96,0.77L8.91,12.7C8.96,12.47,9,12.24,9,12s-0.04-0.47-0.09-0.7l7.05-4.11 C16.5,7.69,17.21,8,18,8c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3s-3,1.34-3,3c0,0.24,0.04,0.47,0.09,0.7L8.04,9.81 C7.5,9.31,6.79,9,6,9c-1.66,0-3,1.34-3,3c0,1.66,1.34,3,3,3c0.79,0,1.5-0.31,2.04-0.81l7.12,4.16c-0.05,0.21-0.08,0.43-0.08,0.65 c0,1.61,1.31,2.92,2.92,2.92s2.92-1.31,2.92-2.92C20.92,17.39,19.61,16.08,18,16.08z M18,4c0.55,0,1,0.45,1,1s-0.45,1-1,1 s-1-0.45-1-1S17.45,4,18,4z M6,13c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S6.55,13,6,13z M18,20.02c-0.55,0-1-0.45-1-1 s0.45-1,1-1s1,0.45,1,1S18.55,20.02,18,20.02z\"></path></g></svg>\";s:5:\"title\";s:12:\"Social Links\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:37;a:5:{s:4:\"name\";s:13:\"advgb/summary\";s:4:\"icon\";s:211:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:7:\"Summary\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:38;a:5:{s:4:\"name\";s:10:\"advgb/tabs\";s:4:\"icon\";s:302:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z\"></path></svg>\";s:5:\"title\";s:4:\"Tabs\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:39;a:5:{s:4:\"name\";s:17:\"advgb/testimonial\";s:4:\"icon\";s:385:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 3.3c1.49 0 2.7 1.21 2.7 2.7 0 1.49-1.21 2.7-2.7 2.7-1.49 0-2.7-1.21-2.7-2.7 0-1.49 1.21-2.7 2.7-2.7zM18 16H6v-.9c0-2 4-3.1 6-3.1s6 1.1 6 3.1v.9z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:11:\"Testimonial\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:40;a:5:{s:4:\"name\";s:18:\"advgb/woo-products\";s:4:\"icon\";s:517:\"<svg width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M15.55,13c0.75,0,1.41-0.41,1.75-1.03l3.58-6.49C21.25,4.82,20.77,4,20.01,4H5.21L4.27,2H1v2h2l3.6,7.59l-1.35,2.44 C4.52,15.37,5.48,17,7,17h12v-2H7l1.1-2H15.55z M6.16,6h12.15l-2.76,5H8.53L6.16,6z\"></path><path d=\"M7,18c-1.1,0-1.99,0.9-1.99,2c0,1.1,0.89,2,1.99,2c1.1,0,2-0.9,2-2C9,18.9,8.1,18,7,18z\"></path><path d=\"M17,18c-1.1,0-1.99,0.9-1.99,2c0,1.1,0.89,2,1.99,2c1.1,0,2-0.9,2-2C19,18.9,18.1,18,17,18z\"></path></svg>\";s:5:\"title\";s:12:\"Woo Products\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:41;a:4:{s:4:\"name\";s:14:\"core/paragraph\";s:4:\"icon\";s:241:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M11 5v7H9.5C7.6 12 6 10.4 6 8.5S7.6 5 9.5 5H11m8-2H9.5C6.5 3 4 5.5 4 8.5S6.5 14 9.5 14H11v7h2V5h2v16h2V5h2V3z\"></path></svg>\";s:5:\"title\";s:9:\"Paragraph\";s:8:\"category\";s:6:\"common\";}i:42;a:4:{s:4:\"name\";s:10:\"core/image\";s:4:\"icon\";s:350:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m19 5v14h-14v-14h14m0-2h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2z\"></path><path d=\"m14.14 11.86l-3 3.87-2.14-2.59-3 3.86h12l-3.86-5.14z\"></path></svg>\";s:5:\"title\";s:5:\"Image\";s:8:\"category\";s:6:\"common\";}i:43;a:4:{s:4:\"name\";s:12:\"core/heading\";s:4:\"icon\";s:200:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M5 4v3h5.5v12h3V7H19V4z\"></path><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path></svg>\";s:5:\"title\";s:7:\"Heading\";s:8:\"category\";s:6:\"common\";}i:44;a:4:{s:4:\"name\";s:12:\"core/gallery\";s:4:\"icon\";s:346:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M20 4v12H8V4h12m0-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8.5 9.67l1.69 2.26 2.48-3.1L19 15H9zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z\"></path></g></svg>\";s:5:\"title\";s:7:\"Gallery\";s:8:\"category\";s:6:\"common\";}i:45;a:4:{s:4:\"name\";s:9:\"core/list\";s:4:\"icon\";s:423:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M9 19h12v-2H9v2zm0-6h12v-2H9v2zm0-8v2h12V5H9zm-4-.5c-.828 0-1.5.672-1.5 1.5S4.172 7.5 5 7.5 6.5 6.828 6.5 6 5.828 4.5 5 4.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5z\"></path></g></svg>\";s:5:\"title\";s:4:\"List\";s:8:\"category\";s:6:\"common\";}i:46;a:4:{s:4:\"name\";s:10:\"core/quote\";s:4:\"icon\";s:322:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M18.62 18h-5.24l2-4H13V6h8v7.24L18.62 18zm-2-2h.76L19 12.76V8h-4v4h3.62l-2 4zm-8 2H3.38l2-4H3V6h8v7.24L8.62 18zm-2-2h.76L9 12.76V8H5v4h3.62l-2 4z\"></path></svg>\";s:5:\"title\";s:5:\"Quote\";s:8:\"category\";s:6:\"common\";}i:47;a:4:{s:4:\"name\";s:14:\"core/shortcode\";s:4:\"icon\";s:228:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M8.5,21.4l1.9,0.5l5.2-19.3l-1.9-0.5L8.5,21.4z M3,19h4v-2H5V7h2V5H3V19z M17,5v2h2v10h-2v2h4V5H17z\"></path></svg>\";s:5:\"title\";s:9:\"Shortcode\";s:8:\"category\";s:7:\"widgets\";}i:48;a:4:{s:4:\"name\";s:13:\"core/archives\";s:4:\"icon\";s:364:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M7 11h2v2H7v-2zm14-5v14c0 1.1-.9 2-2 2H5c-1.11 0-2-.9-2-2l.01-14c0-1.1.88-2 1.99-2h1V2h2v2h8V2h2v2h1c1.1 0 2 .9 2 2zM5 8h14V6H5v2zm14 12V10H5v10h14zm-4-7h2v-2h-2v2zm-4 0h2v-2h-2v2z\"></path></g></svg>\";s:5:\"title\";s:8:\"Archives\";s:8:\"category\";s:7:\"widgets\";}i:49;a:4:{s:4:\"name\";s:10:\"core/audio\";s:4:\"icon\";s:346:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m12 3l0.01 10.55c-0.59-0.34-1.27-0.55-2-0.55-2.22 0-4.01 1.79-4.01 4s1.79 4 4.01 4 3.99-1.79 3.99-4v-10h4v-4h-6zm-1.99 16c-1.1 0-2-0.9-2-2s0.9-2 2-2 2 0.9 2 2-0.9 2-2 2z\"></path></svg>\";s:5:\"title\";s:5:\"Audio\";s:8:\"category\";s:6:\"common\";}i:50;a:4:{s:4:\"name\";s:11:\"core/button\";s:4:\"icon\";s:274:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z\"></path></g></svg>\";s:5:\"title\";s:6:\"Button\";s:8:\"category\";s:6:\"layout\";}i:51;a:4:{s:4:\"name\";s:13:\"core/calendar\";s:4:\"icon\";s:477:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-calendar\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 4h3v14H2V4h3V3c0-.83.67-1.5 1.5-1.5S8 2.17 8 3v1h4V3c0-.83.67-1.5 1.5-1.5S15 2.17 15 3v1zM6 3v2.5c0 .28.22.5.5.5s.5-.22.5-.5V3c0-.28-.22-.5-.5-.5S6 2.72 6 3zm7 0v2.5c0 .28.22.5.5.5s.5-.22.5-.5V3c0-.28-.22-.5-.5-.5s-.5.22-.5.5zm4 14V8H3v9h14zM7 16V9H5v7h2zm4 0V9H9v7h2zm4 0V9h-2v7h2z\"></path></svg>\";s:5:\"title\";s:8:\"Calendar\";s:8:\"category\";s:7:\"widgets\";}i:52;a:4:{s:4:\"name\";s:15:\"core/categories\";s:4:\"icon\";s:465:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M12,2l-5.5,9h11L12,2z M12,5.84L13.93,9h-3.87L12,5.84z\"></path><path d=\"m17.5 13c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z\"></path><path d=\"m3 21.5h8v-8h-8v8zm2-6h4v4h-4v-4z\"></path></svg>\";s:5:\"title\";s:10:\"Categories\";s:8:\"category\";s:7:\"widgets\";}i:53;a:4:{s:4:\"name\";s:9:\"core/code\";s:4:\"icon\";s:277:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M9.4,16.6L4.8,12l4.6-4.6L8,6l-6,6l6,6L9.4,16.6z M14.6,16.6l4.6-4.6l-4.6-4.6L16,6l6,6l-6,6L14.6,16.6z\"></path></svg>\";s:5:\"title\";s:4:\"Code\";s:8:\"category\";s:10:\"formatting\";}i:54;a:4:{s:4:\"name\";s:12:\"core/columns\";s:4:\"icon\";s:291:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M4,4H20a2,2,0,0,1,2,2V18a2,2,0,0,1-2,2H4a2,2,0,0,1-2-2V6A2,2,0,0,1,4,4ZM4 6V18H8V6Zm6 0V18h4V6Zm6 0V18h4V6Z\"></path></g></svg>\";s:5:\"title\";s:7:\"Columns\";s:8:\"category\";s:6:\"layout\";}i:55;a:5:{s:4:\"name\";s:11:\"core/column\";s:4:\"icon\";s:315:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M11.99 18.54l-7.37-5.73L3 14.07l9 7 9-7-1.63-1.27zM12 16l7.36-5.73L21 9l-9-7-9 7 1.63 1.27L12 16zm0-11.47L17.74 9 12 13.47 6.26 9 12 4.53z\"></path></svg>\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:6:\"common\";s:6:\"parent\";a:1:{i:0;s:12:\"core/columns\";}}i:56;a:4:{s:4:\"name\";s:10:\"core/cover\";s:4:\"icon\";s:421:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:5:\"Cover\";s:8:\"category\";s:6:\"common\";}i:57;a:4:{s:4:\"name\";s:10:\"core/embed\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:5:\"Embed\";s:8:\"category\";s:5:\"embed\";}i:58;a:5:{s:4:\"name\";s:18:\"core-embed/twitter\";s:4:\"icon\";s:760:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M22.23 5.924c-.736.326-1.527.547-2.357.646.847-.508 1.498-1.312 1.804-2.27-.793.47-1.67.812-2.606.996C18.325 4.498 17.258 4 16.078 4c-2.266 0-4.103 1.837-4.103 4.103 0 .322.036.635.106.935-3.41-.17-6.433-1.804-8.457-4.287-.353.607-.556 1.312-.556 2.064 0 1.424.724 2.68 1.825 3.415-.673-.022-1.305-.207-1.86-.514v.052c0 1.988 1.415 3.647 3.293 4.023-.344.095-.707.145-1.08.145-.265 0-.522-.026-.773-.074.522 1.63 2.038 2.817 3.833 2.85-1.404 1.1-3.174 1.757-5.096 1.757-.332 0-.66-.02-.98-.057 1.816 1.164 3.973 1.843 6.29 1.843 7.547 0 11.675-6.252 11.675-11.675 0-.178-.004-.355-.012-.53.802-.578 1.497-1.3 2.047-2.124z\"></path></g></svg>\";s:5:\"title\";s:7:\"Twitter\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1da1f2\";}i:59;a:5:{s:4:\"name\";s:18:\"core-embed/youtube\";s:4:\"icon\";s:542:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M21.8 8s-.195-1.377-.795-1.984c-.76-.797-1.613-.8-2.004-.847-2.798-.203-6.996-.203-6.996-.203h-.01s-4.197 0-6.996.202c-.39.046-1.242.05-2.003.846C2.395 6.623 2.2 8 2.2 8S2 9.62 2 11.24v1.517c0 1.618.2 3.237.2 3.237s.195 1.378.795 1.985c.76.797 1.76.77 2.205.855 1.6.153 6.8.2 6.8.2s4.203-.005 7-.208c.392-.047 1.244-.05 2.005-.847.6-.607.795-1.985.795-1.985s.2-1.618.2-3.237v-1.517C22 9.62 21.8 8 21.8 8zM9.935 14.595v-5.62l5.403 2.82-5.403 2.8z\"></path></svg>\";s:5:\"title\";s:7:\"YouTube\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#ff0000\";}i:60;a:5:{s:4:\"name\";s:19:\"core-embed/facebook\";s:4:\"icon\";s:284:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M20 3H4c-.6 0-1 .4-1 1v16c0 .5.4 1 1 1h8.6v-7h-2.3v-2.7h2.3v-2c0-2.3 1.4-3.6 3.5-3.6 1 0 1.8.1 2.1.1v2.4h-1.4c-1.1 0-1.3.5-1.3 1.3v1.7h2.7l-.4 2.8h-2.3v7H20c.5 0 1-.4 1-1V4c0-.6-.4-1-1-1z\"></path></svg>\";s:5:\"title\";s:8:\"Facebook\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#3b5998\";}i:61;a:4:{s:4:\"name\";s:20:\"core-embed/instagram\";s:4:\"icon\";s:1645:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M12 4.622c2.403 0 2.688.01 3.637.052.877.04 1.354.187 1.67.31.42.163.72.358 1.036.673.315.315.51.615.673 1.035.123.317.27.794.31 1.67.043.95.052 1.235.052 3.638s-.01 2.688-.052 3.637c-.04.877-.187 1.354-.31 1.67-.163.42-.358.72-.673 1.036-.315.315-.615.51-1.035.673-.317.123-.794.27-1.67.31-.95.043-1.234.052-3.638.052s-2.688-.01-3.637-.052c-.877-.04-1.354-.187-1.67-.31-.42-.163-.72-.358-1.036-.673-.315-.315-.51-.615-.673-1.035-.123-.317-.27-.794-.31-1.67-.043-.95-.052-1.235-.052-3.638s.01-2.688.052-3.637c.04-.877.187-1.354.31-1.67.163-.42.358-.72.673-1.036.315-.315.615-.51 1.035-.673.317-.123.794-.27 1.67-.31.95-.043 1.235-.052 3.638-.052M12 3c-2.444 0-2.75.01-3.71.054s-1.613.196-2.185.418c-.592.23-1.094.538-1.594 1.04-.5.5-.807 1-1.037 1.593-.223.572-.375 1.226-.42 2.184C3.01 9.25 3 9.555 3 12s.01 2.75.054 3.71.196 1.613.418 2.186c.23.592.538 1.094 1.038 1.594s1.002.808 1.594 1.038c.572.222 1.227.375 2.185.418.96.044 1.266.054 3.71.054s2.75-.01 3.71-.054 1.613-.196 2.186-.418c.592-.23 1.094-.538 1.594-1.038s.808-1.002 1.038-1.594c.222-.572.375-1.227.418-2.185.044-.96.054-1.266.054-3.71s-.01-2.75-.054-3.71-.196-1.613-.418-2.186c-.23-.592-.538-1.094-1.038-1.594s-1.002-.808-1.594-1.038c-.572-.222-1.227-.375-2.185-.418C14.75 3.01 14.445 3 12 3zm0 4.378c-2.552 0-4.622 2.07-4.622 4.622s2.07 4.622 4.622 4.622 4.622-2.07 4.622-4.622S14.552 7.378 12 7.378zM12 15c-1.657 0-3-1.343-3-3s1.343-3 3-3 3 1.343 3 3-1.343 3-3 3zm4.804-8.884c-.596 0-1.08.484-1.08 1.08s.484 1.08 1.08 1.08c.596 0 1.08-.484 1.08-1.08s-.483-1.08-1.08-1.08z\"></path></g></svg>\";s:5:\"title\";s:9:\"Instagram\";s:8:\"category\";s:5:\"embed\";}i:62;a:5:{s:4:\"name\";s:20:\"core-embed/wordpress\";s:4:\"icon\";s:1028:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M12.158 12.786l-2.698 7.84c.806.236 1.657.365 2.54.365 1.047 0 2.05-.18 2.986-.51-.024-.037-.046-.078-.065-.123l-2.762-7.57zM3.008 12c0 3.56 2.07 6.634 5.068 8.092L3.788 8.342c-.5 1.117-.78 2.354-.78 3.658zm15.06-.454c0-1.112-.398-1.88-.74-2.48-.456-.74-.883-1.368-.883-2.11 0-.825.627-1.595 1.51-1.595.04 0 .078.006.116.008-1.598-1.464-3.73-2.36-6.07-2.36-3.14 0-5.904 1.613-7.512 4.053.21.008.41.012.58.012.94 0 2.395-.114 2.395-.114.484-.028.54.684.057.74 0 0-.487.058-1.03.086l3.275 9.74 1.968-5.902-1.4-3.838c-.485-.028-.944-.085-.944-.085-.486-.03-.43-.77.056-.742 0 0 1.484.114 2.368.114.94 0 2.397-.114 2.397-.114.486-.028.543.684.058.74 0 0-.488.058-1.03.086l3.25 9.665.897-2.997c.456-1.17.684-2.137.684-2.907zm1.82-3.86c.04.286.06.593.06.924 0 .912-.17 1.938-.683 3.22l-2.746 7.94c2.672-1.558 4.47-4.454 4.47-7.77 0-1.564-.4-3.033-1.1-4.314zM12 22C6.486 22 2 17.514 2 12S6.486 2 12 2s10 4.486 10 10-4.486 10-10 10z\"></path></g></svg>\";s:5:\"title\";s:9:\"WordPress\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#0073AA\";}i:63;a:4:{s:4:\"name\";s:21:\"core-embed/soundcloud\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:10:\"SoundCloud\";s:8:\"category\";s:5:\"embed\";}i:64;a:5:{s:4:\"name\";s:18:\"core-embed/spotify\";s:4:\"icon\";s:734:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10S17.523 2 12 2m4.586 14.424c-.18.295-.563.387-.857.207-2.35-1.434-5.305-1.76-8.786-.963-.335.077-.67-.133-.746-.47-.077-.334.132-.67.47-.745 3.808-.87 7.076-.496 9.712 1.115.293.18.386.563.206.857M17.81 13.7c-.226.367-.706.482-1.072.257-2.687-1.652-6.785-2.13-9.965-1.166-.413.127-.848-.106-.973-.517-.125-.413.108-.848.52-.973 3.632-1.102 8.147-.568 11.234 1.328.366.226.48.707.256 1.072m.105-2.835C14.692 8.95 9.375 8.775 6.297 9.71c-.493.15-1.016-.13-1.166-.624-.148-.495.13-1.017.625-1.167 3.532-1.073 9.404-.866 13.115 1.337.445.264.59.838.327 1.282-.264.443-.838.59-1.282.325\"></path></svg>\";s:5:\"title\";s:7:\"Spotify\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1db954\";}i:65;a:4:{s:4:\"name\";s:17:\"core-embed/flickr\";s:4:\"icon\";s:214:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m6.5 7c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5zm11 0c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5z\"></path></svg>\";s:5:\"title\";s:6:\"Flickr\";s:8:\"category\";s:5:\"embed\";}i:66;a:5:{s:4:\"name\";s:16:\"core-embed/vimeo\";s:4:\"icon\";s:675:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M22.396 7.164c-.093 2.026-1.507 4.8-4.245 8.32C15.323 19.16 12.93 21 10.97 21c-1.214 0-2.24-1.12-3.08-3.36-.56-2.052-1.118-4.105-1.68-6.158-.622-2.24-1.29-3.36-2.004-3.36-.156 0-.7.328-1.634.98l-.978-1.26c1.027-.903 2.04-1.806 3.037-2.71C6 3.95 7.03 3.328 7.716 3.265c1.62-.156 2.616.95 2.99 3.32.404 2.558.685 4.148.84 4.77.468 2.12.982 3.18 1.543 3.18.435 0 1.09-.687 1.963-2.064.872-1.376 1.34-2.422 1.402-3.142.125-1.187-.343-1.782-1.4-1.782-.5 0-1.013.115-1.542.34 1.023-3.35 2.977-4.976 5.862-4.883 2.14.063 3.148 1.45 3.024 4.16z\"></path></g></svg>\";s:5:\"title\";s:5:\"Vimeo\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1ab7ea\";}i:67;a:4:{s:4:\"name\";s:18:\"core-embed/animoto\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:7:\"Animoto\";s:8:\"category\";s:5:\"embed\";}i:68;a:4:{s:4:\"name\";s:18:\"core-embed/cloudup\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:7:\"Cloudup\";s:8:\"category\";s:5:\"embed\";}i:69;a:4:{s:4:\"name\";s:23:\"core-embed/collegehumor\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:12:\"CollegeHumor\";s:8:\"category\";s:5:\"embed\";}i:70;a:4:{s:4:\"name\";s:22:\"core-embed/crowdsignal\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:11:\"Crowdsignal\";s:8:\"category\";s:5:\"embed\";}i:71;a:4:{s:4:\"name\";s:22:\"core-embed/dailymotion\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:11:\"Dailymotion\";s:8:\"category\";s:5:\"embed\";}i:72;a:4:{s:4:\"name\";s:15:\"core-embed/hulu\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:4:\"Hulu\";s:8:\"category\";s:5:\"embed\";}i:73;a:4:{s:4:\"name\";s:16:\"core-embed/imgur\";s:4:\"icon\";s:343:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z\"></path><polygon points=\"14.5 11 11 15.51 8.5 12.5 5 17 19 17\"></polygon></svg>\";s:5:\"title\";s:5:\"Imgur\";s:8:\"category\";s:5:\"embed\";}i:74;a:4:{s:4:\"name\";s:16:\"core-embed/issuu\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:5:\"Issuu\";s:8:\"category\";s:5:\"embed\";}i:75;a:4:{s:4:\"name\";s:22:\"core-embed/kickstarter\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:11:\"Kickstarter\";s:8:\"category\";s:5:\"embed\";}i:76;a:4:{s:4:\"name\";s:21:\"core-embed/meetup-com\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:10:\"Meetup.com\";s:8:\"category\";s:5:\"embed\";}i:77;a:4:{s:4:\"name\";s:19:\"core-embed/mixcloud\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:8:\"Mixcloud\";s:8:\"category\";s:5:\"embed\";}i:78;a:4:{s:4:\"name\";s:20:\"core-embed/polldaddy\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:9:\"Polldaddy\";s:8:\"category\";s:5:\"embed\";}i:79;a:4:{s:4:\"name\";s:17:\"core-embed/reddit\";s:4:\"icon\";s:1550:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22 11.816c0-1.256-1.02-2.277-2.277-2.277-.593 0-1.122.24-1.526.613-1.48-.965-3.455-1.594-5.647-1.69l1.17-3.702 3.18.75c.01 1.027.847 1.86 1.877 1.86 1.035 0 1.877-.84 1.877-1.877 0-1.035-.842-1.877-1.877-1.877-.77 0-1.43.466-1.72 1.13L13.55 3.92c-.204-.047-.4.067-.46.26l-1.35 4.27c-2.317.037-4.412.67-5.97 1.67-.402-.355-.917-.58-1.493-.58C3.02 9.54 2 10.56 2 11.815c0 .814.433 1.523 1.078 1.925-.037.222-.06.445-.06.673 0 3.292 4.01 5.97 8.94 5.97s8.94-2.678 8.94-5.97c0-.214-.02-.424-.052-.632.687-.39 1.154-1.12 1.154-1.964zm-3.224-7.422c.606 0 1.1.493 1.1 1.1s-.493 1.1-1.1 1.1-1.1-.494-1.1-1.1.493-1.1 1.1-1.1zm-16 7.422c0-.827.673-1.5 1.5-1.5.313 0 .598.103.838.27-.85.675-1.477 1.478-1.812 2.36-.32-.274-.525-.676-.525-1.13zm9.183 7.79c-4.502 0-8.165-2.33-8.165-5.193S7.457 9.22 11.96 9.22s8.163 2.33 8.163 5.193-3.663 5.193-8.164 5.193zM20.635 13c-.326-.89-.948-1.7-1.797-2.383.247-.186.55-.3.882-.3.827 0 1.5.672 1.5 1.5 0 .482-.23.91-.586 1.184zm-11.64 1.704c-.76 0-1.397-.616-1.397-1.376 0-.76.636-1.397 1.396-1.397.76 0 1.376.638 1.376 1.398 0 .76-.616 1.376-1.376 1.376zm7.405-1.376c0 .76-.615 1.376-1.375 1.376s-1.4-.616-1.4-1.376c0-.76.64-1.397 1.4-1.397.76 0 1.376.638 1.376 1.398zm-1.17 3.38c.15.152.15.398 0 .55-.675.674-1.728 1.002-3.22 1.002l-.01-.002-.012.002c-1.492 0-2.544-.328-3.218-1.002-.152-.152-.152-.398 0-.55.152-.152.4-.15.55 0 .52.52 1.394.775 2.67.775l.01.002.01-.002c1.276 0 2.15-.253 2.67-.775.15-.152.398-.152.55 0z\"></path></svg>\";s:5:\"title\";s:6:\"Reddit\";s:8:\"category\";s:5:\"embed\";}i:80;a:4:{s:4:\"name\";s:23:\"core-embed/reverbnation\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:12:\"ReverbNation\";s:8:\"category\";s:5:\"embed\";}i:81;a:4:{s:4:\"name\";s:21:\"core-embed/screencast\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:10:\"Screencast\";s:8:\"category\";s:5:\"embed\";}i:82;a:4:{s:4:\"name\";s:17:\"core-embed/scribd\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:6:\"Scribd\";s:8:\"category\";s:5:\"embed\";}i:83;a:4:{s:4:\"name\";s:21:\"core-embed/slideshare\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:10:\"Slideshare\";s:8:\"category\";s:5:\"embed\";}i:84;a:4:{s:4:\"name\";s:18:\"core-embed/smugmug\";s:4:\"icon\";s:343:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z\"></path><polygon points=\"14.5 11 11 15.51 8.5 12.5 5 17 19 17\"></polygon></svg>\";s:5:\"title\";s:7:\"SmugMug\";s:8:\"category\";s:5:\"embed\";}i:85;a:4:{s:4:\"name\";s:18:\"core-embed/speaker\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:7:\"Speaker\";s:8:\"category\";s:5:\"embed\";}i:86;a:4:{s:4:\"name\";s:23:\"core-embed/speaker-deck\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:12:\"Speaker Deck\";s:8:\"category\";s:5:\"embed\";}i:87;a:4:{s:4:\"name\";s:14:\"core-embed/ted\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:3:\"TED\";s:8:\"category\";s:5:\"embed\";}i:88;a:5:{s:4:\"name\";s:17:\"core-embed/tumblr\";s:4:\"icon\";s:433:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V5c0-1.105-.895-2-2-2zm-5.57 14.265c-2.445.042-3.37-1.742-3.37-2.998V10.6H8.922V9.15c1.703-.615 2.113-2.15 2.21-3.026.006-.06.053-.084.08-.084h1.645V8.9h2.246v1.7H12.85v3.495c.008.476.182 1.13 1.08 1.107.3-.008.698-.094.907-.194l.54 1.6c-.205.297-1.12.642-1.946.657z\"></path></svg>\";s:5:\"title\";s:6:\"Tumblr\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#35465c\";}i:89;a:4:{s:4:\"name\";s:21:\"core-embed/videopress\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:10:\"VideoPress\";s:8:\"category\";s:5:\"embed\";}i:90;a:4:{s:4:\"name\";s:23:\"core-embed/wordpress-tv\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:12:\"WordPress.tv\";s:8:\"category\";s:5:\"embed\";}i:91;a:4:{s:4:\"name\";s:24:\"core-embed/amazon-kindle\";s:4:\"icon\";s:921:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M18.42 14.58c-.51-.66-1.05-1.23-1.05-2.5V7.87c0-1.8.15-3.45-1.2-4.68-1.05-1.02-2.79-1.35-4.14-1.35-2.6 0-5.52.96-6.12 4.14-.06.36.18.54.4.57l2.66.3c.24-.03.42-.27.48-.5.24-1.12 1.17-1.63 2.2-1.63.56 0 1.22.21 1.55.7.4.56.33 1.31.33 1.97v.36c-1.59.18-3.66.27-5.16.93a4.63 4.63 0 0 0-2.93 4.44c0 2.82 1.8 4.23 4.1 4.23 1.95 0 3.03-.45 4.53-1.98.51.72.66 1.08 1.59 1.83.18.09.45.09.63-.1v.04l2.1-1.8c.24-.21.2-.48.03-.75zm-5.4-1.2c-.45.75-1.14 1.23-1.92 1.23-1.05 0-1.65-.81-1.65-1.98 0-2.31 2.1-2.73 4.08-2.73v.6c0 1.05.03 1.92-.5 2.88z\"></path><path d=\"M21.69 19.2a17.62 17.62 0 0 1-21.6-1.57c-.23-.2 0-.5.28-.33a23.88 23.88 0 0 0 20.93 1.3c.45-.19.84.3.39.6z\"></path><path d=\"M22.8 17.96c-.36-.45-2.22-.2-3.1-.12-.23.03-.3-.18-.05-.36 1.5-1.05 3.96-.75 4.26-.39.3.36-.1 2.82-1.5 4.02-.21.18-.42.1-.3-.15.3-.8 1.02-2.58.69-3z\"></path></svg>\";s:5:\"title\";s:13:\"Amazon Kindle\";s:8:\"category\";s:5:\"embed\";}i:92;a:4:{s:4:\"name\";s:9:\"core/file\";s:4:\"icon\";s:294:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M9.17 6l2 2H20v10H4V6h5.17M10 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-2-2z\"></path></svg>\";s:5:\"title\";s:4:\"File\";s:8:\"category\";s:6:\"common\";}i:93;a:4:{s:4:\"name\";s:13:\"core/freeform\";s:4:\"icon\";s:826:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m20 7v10h-16v-10h16m0-2h-16c-1.1 0-1.99 0.9-1.99 2l-0.01 10c0 1.1 0.9 2 2 2h16c1.1 0 2-0.9 2-2v-10c0-1.1-0.9-2-2-2z\"></path><rect x=\"11\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"11\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"5\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"5\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"14\" width=\"8\" height=\"2\"></rect><rect x=\"14\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"14\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"17\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"17\" y=\"8\" width=\"2\" height=\"2\"></rect></svg>\";s:5:\"title\";s:7:\"Classic\";s:8:\"category\";s:10:\"formatting\";}i:94;a:4:{s:4:\"name\";s:9:\"core/html\";s:4:\"icon\";s:302:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M4.5,11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5V11z M7,10.5h1.5V15H10v-4.5h1.5V9H7V10.5z M14.5,10l-1-1H12v6h1.5v-3.9  l1,1l1-1V15H17V9h-1.5L14.5,10z M19.5,13.5V9H18v6h5v-1.5H19.5z\"></path></svg>\";s:5:\"title\";s:11:\"Custom HTML\";s:8:\"category\";s:10:\"formatting\";}i:95;a:4:{s:4:\"name\";s:15:\"core/media-text\";s:4:\"icon\";s:194:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 17h8v-2h-8v2zM3 19h8V5H3v14zM13 9h8V7h-8v2zm0 4h8v-2h-8v2z\"></path></svg>\";s:5:\"title\";s:12:\"Media & Text\";s:8:\"category\";s:6:\"layout\";}i:96;a:4:{s:4:\"name\";s:20:\"core/latest-comments\";s:4:\"icon\";s:326:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM20 4v13.17L18.83 16H4V4h16zM6 12h12v2H6zm0-3h12v2H6zm0-3h12v2H6z\"></path></g></svg>\";s:5:\"title\";s:15:\"Latest Comments\";s:8:\"category\";s:7:\"widgets\";}i:97;a:4:{s:4:\"name\";s:17:\"core/latest-posts\";s:4:\"icon\";s:586:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><rect x=\"11\" y=\"7\" width=\"6\" height=\"2\"></rect><rect x=\"11\" y=\"11\" width=\"6\" height=\"2\"></rect><rect x=\"11\" y=\"15\" width=\"6\" height=\"2\"></rect><rect x=\"7\" y=\"7\" width=\"2\" height=\"2\"></rect><rect x=\"7\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"7\" y=\"15\" width=\"2\" height=\"2\"></rect><path d=\"M20.1,3H3.9C3.4,3,3,3.4,3,3.9v16.2C3,20.5,3.4,21,3.9,21h16.2c0.4,0,0.9-0.5,0.9-0.9V3.9C21,3.4,20.5,3,20.1,3z M19,19H5V5h14V19z\"></path></svg>\";s:5:\"title\";s:12:\"Latest Posts\";s:8:\"category\";s:7:\"widgets\";}i:98;a:4:{s:4:\"name\";s:12:\"core/missing\";s:4:\"icon\";s:258:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-block-default\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z\"></path></svg>\";s:5:\"title\";s:18:\"Unrecognized Block\";s:8:\"category\";s:6:\"common\";}i:99;a:4:{s:4:\"name\";s:9:\"core/more\";s:4:\"icon\";s:241:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z\"></path></g></svg>\";s:5:\"title\";s:4:\"More\";s:8:\"category\";s:6:\"layout\";}i:100;a:4:{s:4:\"name\";s:13:\"core/nextpage\";s:4:\"icon\";s:284:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M9 12h6v-2H9zm-7 0h5v-2H2zm15 0h5v-2h-5zm3 2v2l-6 6H6a2 2 0 0 1-2-2v-6h2v6h6v-4a2 2 0 0 1 2-2h6zM4 8V4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v4h-2V4H6v4z\"></path></g></svg>\";s:5:\"title\";s:10:\"Page Break\";s:8:\"category\";s:6:\"layout\";}i:101;a:4:{s:4:\"name\";s:17:\"core/preformatted\";s:4:\"icon\";s:468:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z\"></path><rect x=\"6\" y=\"10\" width=\"2\" height=\"2\"></rect><rect x=\"6\" y=\"14\" width=\"8\" height=\"2\"></rect><rect x=\"16\" y=\"14\" width=\"2\" height=\"2\"></rect><rect x=\"10\" y=\"10\" width=\"8\" height=\"2\"></rect></svg>\";s:5:\"title\";s:12:\"Preformatted\";s:8:\"category\";s:10:\"formatting\";}i:102;a:4:{s:4:\"name\";s:14:\"core/pullquote\";s:4:\"icon\";s:381:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><polygon points=\"21 18 2 18 2 20 21 20\"></polygon><path d=\"m19 10v4h-15v-4h15m1-2h-17c-0.55 0-1 0.45-1 1v6c0 0.55 0.45 1 1 1h17c0.55 0 1-0.45 1-1v-6c0-0.55-0.45-1-1-1z\"></path><polygon points=\"21 4 2 4 2 6 21 6\"></polygon></svg>\";s:5:\"title\";s:9:\"Pullquote\";s:8:\"category\";s:10:\"formatting\";}i:103;a:4:{s:4:\"name\";s:8:\"core/rss\";s:4:\"icon\";s:470:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-rss\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M14.92 18H18C18 9.32 10.82 2.25 2 2.25v3.02c7.12 0 12.92 5.71 12.92 12.73zm-5.44 0h3.08C12.56 12.27 7.82 7.6 2 7.6v3.02c2 0 3.87.77 5.29 2.16C8.7 14.17 9.48 16.03 9.48 18zm-5.35-.02c1.17 0 2.13-.93 2.13-2.09 0-1.15-.96-2.09-2.13-2.09-1.18 0-2.13.94-2.13 2.09 0 1.16.95 2.09 2.13 2.09z\"></path></svg>\";s:5:\"title\";s:3:\"RSS\";s:8:\"category\";s:7:\"widgets\";}i:104;a:4:{s:4:\"name\";s:11:\"core/search\";s:4:\"icon\";s:752:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-search\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M12.14 4.18c1.87 1.87 2.11 4.75.72 6.89.12.1.22.21.36.31.2.16.47.36.81.59.34.24.56.39.66.47.42.31.73.57.94.78.32.32.6.65.84 1 .25.35.44.69.59 1.04.14.35.21.68.18 1-.02.32-.14.59-.36.81s-.49.34-.81.36c-.31.02-.65-.04-.99-.19-.35-.14-.7-.34-1.04-.59-.35-.24-.68-.52-1-.84-.21-.21-.47-.52-.77-.93-.1-.13-.25-.35-.47-.66-.22-.32-.4-.57-.56-.78-.16-.2-.29-.35-.44-.5-2.07 1.09-4.69.76-6.44-.98-2.14-2.15-2.14-5.64 0-7.78 2.15-2.15 5.63-2.15 7.78 0zm-1.41 6.36c1.36-1.37 1.36-3.58 0-4.95-1.37-1.37-3.59-1.37-4.95 0-1.37 1.37-1.37 3.58 0 4.95 1.36 1.37 3.58 1.37 4.95 0z\"></path></svg>\";s:5:\"title\";s:6:\"Search\";s:8:\"category\";s:7:\"widgets\";}i:105;a:4:{s:4:\"name\";s:14:\"core/separator\";s:4:\"icon\";s:194:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M19 13H5v-2h14v2z\"></path></svg>\";s:5:\"title\";s:9:\"Separator\";s:8:\"category\";s:6:\"layout\";}i:106;a:4:{s:4:\"name\";s:10:\"core/block\";s:4:\"icon\";s:258:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-block-default\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z\"></path></svg>\";s:5:\"title\";s:14:\"Reusable Block\";s:8:\"category\";s:8:\"reusable\";}i:107;a:4:{s:4:\"name\";s:11:\"core/spacer\";s:4:\"icon\";s:194:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M13 4v2h3.59L6 16.59V13H4v7h7v-2H7.41L18 7.41V11h2V4h-7\"></path></g></svg>\";s:5:\"title\";s:6:\"Spacer\";s:8:\"category\";s:6:\"layout\";}i:108;a:4:{s:4:\"name\";s:12:\"core/subhead\";s:4:\"icon\";s:178:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M7.1 6l-.5 3h4.5L9.4 19h3l1.8-10h4.5l.5-3H7.1z\"></path></svg>\";s:5:\"title\";s:23:\"Subheading (deprecated)\";s:8:\"category\";s:6:\"common\";}i:109;a:4:{s:4:\"name\";s:10:\"core/table\";s:4:\"icon\";s:322:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M20 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 2v3H5V5h15zm-5 14h-5v-9h5v9zM5 10h3v9H5v-9zm12 9v-9h3v9h-3z\"></path></g></svg>\";s:5:\"title\";s:5:\"Table\";s:8:\"category\";s:10:\"formatting\";}i:110;a:4:{s:4:\"name\";s:14:\"core/tag-cloud\";s:4:\"icon\";s:254:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-tag\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M11 2h7v7L8 19l-7-7zm3 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z\"></path></svg>\";s:5:\"title\";s:9:\"Tag Cloud\";s:8:\"category\";s:7:\"widgets\";}i:111;a:4:{s:4:\"name\";s:13:\"core/template\";s:4:\"icon\";s:395:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"0\" fill=\"none\" width=\"24\" height=\"24\"></rect><g><path d=\"M19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V5c0-1.105-.895-2-2-2zM6 6h5v5H6V6zm4.5 13C9.12 19 8 17.88 8 16.5S9.12 14 10.5 14s2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zm3-6l3-5 3 5h-6z\"></path></g></svg>\";s:5:\"title\";s:17:\"Reusable Template\";s:8:\"category\";s:8:\"reusable\";}i:112;a:4:{s:4:\"name\";s:17:\"core/text-columns\";s:4:\"icon\";s:220:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-columns\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M3 15h6V5H3v10zm8 0h6V5h-6v10z\"></path></svg>\";s:5:\"title\";s:25:\"Text Columns (deprecated)\";s:8:\"category\";s:6:\"layout\";}i:113;a:4:{s:4:\"name\";s:10:\"core/verse\";s:4:\"icon\";s:253:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M3 17v4h4l11-11-4-4L3 17zm3 2H5v-1l9-9 1 1-9 9zM21 6l-3-3h-1l-2 2 4 4 2-2V6z\"></path></svg>\";s:5:\"title\";s:5:\"Verse\";s:8:\"category\";s:10:\"formatting\";}i:114;a:4:{s:4:\"name\";s:10:\"core/video\";s:4:\"icon\";s:430:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M4 6.47L5.76 10H20v8H4V6.47M22 4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Video\";s:8:\"category\";s:6:\"common\";}}", "yes");
INSERT INTO `wp_options` VALUES("210", "advgb_custom_styles", "a:8:{i:0;a:5:{s:2:\"id\";i:1;s:5:\"title\";s:12:\"Blue message\";s:4:\"name\";s:12:\"blue-message\";s:13:\"identifyColor\";s:7:\"#3399ff\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #3399ff;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:1;a:5:{s:2:\"id\";i:2;s:5:\"title\";s:13:\"Green message\";s:4:\"name\";s:13:\"green-message\";s:13:\"identifyColor\";s:7:\"#8cc14c\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #8cc14c;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:2;a:5:{s:2:\"id\";i:3;s:5:\"title\";s:14:\"Orange message\";s:4:\"name\";s:14:\"orange-message\";s:13:\"identifyColor\";s:7:\"#faa732\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #faa732;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:3;a:5:{s:2:\"id\";i:4;s:5:\"title\";s:11:\"Red message\";s:4:\"name\";s:11:\"red-message\";s:13:\"identifyColor\";s:7:\"#da4d31\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #da4d31;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:4;a:5:{s:2:\"id\";i:5;s:5:\"title\";s:12:\"Grey message\";s:4:\"name\";s:12:\"grey-message\";s:13:\"identifyColor\";s:7:\"#53555c\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #53555c;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:5;a:5:{s:2:\"id\";i:6;s:5:\"title\";s:10:\"Left block\";s:4:\"name\";s:10:\"left-block\";s:13:\"identifyColor\";s:7:\"#ff00ff\";s:3:\"css\";s:199:\"background: none repeat scroll 0 0px, radial-gradient(ellipse at center center, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);\ncolor: #8b8e97;\npadding: 10px;\nmargin: 10px;\nfloat: left;\";}i:6;a:5:{s:2:\"id\";i:7;s:5:\"title\";s:11:\"Right block\";s:4:\"name\";s:11:\"right-block\";s:13:\"identifyColor\";s:7:\"#00ddff\";s:3:\"css\";s:200:\"background: none repeat scroll 0 0px, radial-gradient(ellipse at center center, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);\ncolor: #8b8e97;\npadding: 10px;\nmargin: 10px;\nfloat: right;\";}i:7;a:5:{s:2:\"id\";i:8;s:5:\"title\";s:11:\"Blockquotes\";s:4:\"name\";s:11:\"blockquotes\";s:13:\"identifyColor\";s:7:\"#cccccc\";s:3:\"css\";s:181:\"background: none;\nborder-left: 5px solid #f1f1f1;\ncolor: #8B8E97;\nfont-size: 14px;\nfont-style: italic;\nline-height: 22px;\npadding-left: 15px;\npadding: 10px;\nwidth: 60%;\nfloat: left;\";}}", "yes");
INSERT INTO `wp_options` VALUES("215", "cptui_taxonomies", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("227", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("228", "duplicate_post_copydate", "", "yes");
INSERT INTO `wp_options` VALUES("229", "duplicate_post_copystatus", "", "yes");
INSERT INTO `wp_options` VALUES("230", "duplicate_post_copyslug", "", "yes");
INSERT INTO `wp_options` VALUES("231", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("232", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("233", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("234", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("235", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("236", "duplicate_post_copyauthor", "", "yes");
INSERT INTO `wp_options` VALUES("237", "duplicate_post_copypassword", "", "yes");
INSERT INTO `wp_options` VALUES("238", "duplicate_post_copyattachments", "", "yes");
INSERT INTO `wp_options` VALUES("239", "duplicate_post_copychildren", "", "yes");
INSERT INTO `wp_options` VALUES("240", "duplicate_post_copycomments", "", "yes");
INSERT INTO `wp_options` VALUES("241", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("242", "duplicate_post_taxonomies_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("243", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("244", "duplicate_post_types_enabled", "a:4:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:9:\"menu_list\";i:3;s:12:\"staff_member\";}", "yes");
INSERT INTO `wp_options` VALUES("245", "duplicate_post_show_row", "1", "yes");
INSERT INTO `wp_options` VALUES("246", "duplicate_post_show_adminbar", "1", "yes");
INSERT INTO `wp_options` VALUES("247", "duplicate_post_show_submitbox", "1", "yes");
INSERT INTO `wp_options` VALUES("248", "duplicate_post_show_bulkactions", "1", "yes");
INSERT INTO `wp_options` VALUES("249", "duplicate_post_version", "3.2.3", "yes");
INSERT INTO `wp_options` VALUES("250", "duplicate_post_show_notice", "1", "no");
INSERT INTO `wp_options` VALUES("251", "duplicate_post_title_prefix", "", "yes");
INSERT INTO `wp_options` VALUES("252", "duplicate_post_title_suffix", "", "yes");
INSERT INTO `wp_options` VALUES("253", "duplicate_post_increase_menu_order_by", "", "yes");
INSERT INTO `wp_options` VALUES("254", "duplicate_post_roles", "a:2:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";}", "yes");
INSERT INTO `wp_options` VALUES("264", "current_theme", "Twenty Nineteen", "yes");
INSERT INTO `wp_options` VALUES("265", "theme_mods_eatery", "a:7:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:6:\"menu-1\";i:12;s:6:\"menu-2\";i:13;}s:18:\"custom_css_post_id\";i:-1;s:12:\"header_image\";s:13:\"remove-header\";s:11:\"custom_logo\";i:119;s:11:\"header_text\";i:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1565469730;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("266", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("290", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.4.4\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:9;}", "yes");
INSERT INTO `wp_options` VALUES("291", "duplicator_version_plugin", "1.4.4", "yes");
INSERT INTO `wp_options` VALUES("292", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-04-13 16:35:18\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20220313_faceplace\";s:4:\"Hash\";s:35:\"26a776789e3cc7348641_20220413163518\";s:8:\"NameHash\";s:54:\"20220313_faceplace_26a776789e3cc7348641_20220413163518\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:64:\"20220313_faceplace_26a776789e3cc7348641_20220413163518_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:70:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-04-13 16:35:18\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20220313_faceplace\";s:4:\"Hash\";s:35:\"26a776789e3cc7348641_20220413163518\";s:8:\"NameHash\";s:54:\"20220313_faceplace_26a776789e3cc7348641_20220413163518\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:79:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-admin\";i:1;s:89:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads\";i:2;s:91:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-content/languages\";i:3;s:88:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-content/themes\";i:4;s:82:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:70:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified\";i:1;s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/faceplace-2022-simplified/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("410", "nav_menu_options", "a:1:{s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("462", "duplicator_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("625", "theme_mods_people", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1565553550;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("627", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("628", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("691", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("692", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("766", "theme_mods_faceplace", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1566032205;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("814", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("909", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:6:\"5.4.10\";s:9:\"timestamp\";i:1649867324;}", "no");
INSERT INTO `wp_options` VALUES("927", "admin_email_lifespan", "1665419416", "yes");
INSERT INTO `wp_options` VALUES("928", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("933", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("934", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("940", "_site_transient_timeout_theme_roots", "1649869118", "no");
INSERT INTO `wp_options` VALUES("941", "_site_transient_theme_roots", "a:2:{s:14:\"twentynineteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("945", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1649867454;s:7:\"checked\";a:2:{s:14:\"twentynineteen\";s:3:\"1.4\";s:12:\"twentytwenty\";s:3:\"1.2\";}s:8:\"response\";a:2:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.2\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.2.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.9.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("947", "_site_transient_timeout_php_check_20f4df878f211a5689e76acb3f9067a8", "1650472124", "no");
INSERT INTO `wp_options` VALUES("948", "_site_transient_php_check_20f4df878f211a5689e76acb3f9067a8", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("949", "_transient_health-check-site-status-result", "{\"good\":8,\"recommended\":8,\"critical\":1}", "yes");
INSERT INTO `wp_options` VALUES("950", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1649867453;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.4\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:41:\"post-type-switcher/post-type-switcher.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:32:\"w.org/plugins/post-type-switcher\";s:4:\"slug\";s:18:\"post-type-switcher\";s:6:\"plugin\";s:41:\"post-type-switcher/post-type-switcher.php\";s:11:\"new_version\";s:5:\"3.2.1\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/post-type-switcher/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/post-type-switcher.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/post-type-switcher/assets/icon-256x256.jpg?rev=1823578\";s:2:\"1x\";s:71:\"https://ps.w.org/post-type-switcher/assets/icon-128x128.jpg?rev=1823578\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/post-type-switcher/assets/banner-1544x500.jpg?rev=1823571\";s:2:\"1x\";s:73:\"https://ps.w.org/post-type-switcher/assets/banner-772x250.jpg?rev=1823571\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";}}}", "no");
INSERT INTO `wp_options` VALUES("952", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("953", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("954", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("955", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("956", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("957", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("958", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("959", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("960", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("962", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.3.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.3.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.9.3-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.9.3-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.9.3\";s:7:\"version\";s:5:\"5.9.3\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1649867454;s:15:\"version_checked\";s:5:\"5.9.3\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("964", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("965", "can_compress_scripts", "1", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("5", "8", "_edit_lock", "1563136651:1");
INSERT INTO `wp_postmeta` VALUES("6", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "8", "dish_name", "Chicken");
INSERT INTO `wp_postmeta` VALUES("8", "8", "_dish_name", "field_5d2a9a834b2a1");
INSERT INTO `wp_postmeta` VALUES("9", "8", "dish_price", "43.23");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_dish_price", "field_5d2a9aca4b2a2");
INSERT INTO `wp_postmeta` VALUES("11", "10", "dish_name", "Chicken");
INSERT INTO `wp_postmeta` VALUES("12", "10", "_dish_name", "field_5d2a9a834b2a1");
INSERT INTO `wp_postmeta` VALUES("13", "10", "dish_price", "43.23");
INSERT INTO `wp_postmeta` VALUES("14", "10", "_dish_price", "field_5d2a9aca4b2a2");
INSERT INTO `wp_postmeta` VALUES("15", "14", "_edit_lock", "1564082787:1");
INSERT INTO `wp_postmeta` VALUES("19", "29", "blocks", "a:2:{s:13:\"active_blocks\";a:114:{i:0;s:21:\"uagb/advanced-heading\";i:1;s:14:\"uagb/post-grid\";i:2;s:17:\"uagb/post-masonry\";i:3;s:18:\"uagb/post-carousel\";i:4;s:12:\"uagb/section\";i:5;s:12:\"uagb/buttons\";i:6;s:13:\"uagb/info-box\";i:7;s:16:\"uagb/testimonial\";i:8;s:9:\"uagb/team\";i:9;s:17:\"uagb/social-share\";i:10;s:15:\"uagb/google-map\";i:11;s:14:\"uagb/icon-list\";i:12;s:20:\"uagb/restaurant-menu\";i:13;s:21:\"uagb/content-timeline\";i:14;s:18:\"uagb/post-timeline\";i:15;s:19:\"uagb/call-to-action\";i:16;s:11:\"uagb/column\";i:17;s:12:\"uagb/columns\";i:18;s:15:\"uagb/blockquote\";i:19;s:21:\"uagb/marketing-button\";i:20;s:22:\"uagb/table-of-contents\";i:21;s:15:\"advgb/accordion\";i:22;s:12:\"advgb/button\";i:23;s:11:\"advgb/image\";i:24;s:10:\"advgb/list\";i:25;s:11:\"advgb/table\";i:26;s:11:\"advgb/video\";i:27;s:13:\"advgb/columns\";i:28;s:12:\"advgb/column\";i:29;s:18:\"advgb/contact-form\";i:31;s:14:\"advgb/count-up\";i:32;s:14:\"core/paragraph\";i:33;s:10:\"core/image\";i:34;s:12:\"core/heading\";i:35;s:12:\"core/gallery\";i:36;s:9:\"core/list\";i:37;s:10:\"core/quote\";i:38;s:14:\"core/shortcode\";i:39;s:13:\"core/archives\";i:40;s:10:\"core/audio\";i:41;s:11:\"core/button\";i:42;s:13:\"core/calendar\";i:43;s:15:\"core/categories\";i:44;s:9:\"core/code\";i:45;s:12:\"core/columns\";i:46;s:11:\"core/column\";i:47;s:10:\"core/cover\";i:48;s:10:\"core/embed\";i:49;s:18:\"core-embed/twitter\";i:50;s:18:\"core-embed/youtube\";i:51;s:19:\"core-embed/facebook\";i:52;s:20:\"core-embed/instagram\";i:53;s:20:\"core-embed/wordpress\";i:54;s:21:\"core-embed/soundcloud\";i:55;s:18:\"core-embed/spotify\";i:56;s:17:\"core-embed/flickr\";i:57;s:16:\"core-embed/vimeo\";i:58;s:18:\"core-embed/animoto\";i:59;s:18:\"core-embed/cloudup\";i:60;s:23:\"core-embed/collegehumor\";i:61;s:22:\"core-embed/crowdsignal\";i:62;s:22:\"core-embed/dailymotion\";i:63;s:15:\"core-embed/hulu\";i:64;s:16:\"core-embed/imgur\";i:65;s:16:\"core-embed/issuu\";i:66;s:22:\"core-embed/kickstarter\";i:67;s:21:\"core-embed/meetup-com\";i:68;s:19:\"core-embed/mixcloud\";i:69;s:20:\"core-embed/polldaddy\";i:70;s:17:\"core-embed/reddit\";i:71;s:23:\"core-embed/reverbnation\";i:72;s:21:\"core-embed/screencast\";i:73;s:17:\"core-embed/scribd\";i:74;s:21:\"core-embed/slideshare\";i:75;s:18:\"core-embed/smugmug\";i:76;s:18:\"core-embed/speaker\";i:77;s:23:\"core-embed/speaker-deck\";i:78;s:14:\"core-embed/ted\";i:79;s:17:\"core-embed/tumblr\";i:80;s:21:\"core-embed/videopress\";i:81;s:23:\"core-embed/wordpress-tv\";i:82;s:24:\"core-embed/amazon-kindle\";i:83;s:9:\"core/file\";i:84;s:13:\"core/freeform\";i:85;s:9:\"core/html\";i:86;s:15:\"core/media-text\";i:87;s:20:\"core/latest-comments\";i:88;s:17:\"core/latest-posts\";i:89;s:12:\"core/missing\";i:90;s:9:\"core/more\";i:91;s:13:\"core/nextpage\";i:92;s:17:\"core/preformatted\";i:93;s:14:\"core/pullquote\";i:94;s:8:\"core/rss\";i:95;s:11:\"core/search\";i:96;s:14:\"core/separator\";i:97;s:10:\"core/block\";i:98;s:11:\"core/spacer\";i:99;s:12:\"core/subhead\";i:100;s:10:\"core/table\";i:101;s:14:\"core/tag-cloud\";i:102;s:13:\"core/template\";i:103;s:17:\"core/text-columns\";i:104;s:10:\"core/verse\";i:105;s:10:\"core/video\";i:106;s:19:\"advgb/images-slider\";i:107;s:9:\"advgb/map\";i:108;s:16:\"advgb/newsletter\";i:109;s:18:\"advgb/recent-posts\";i:110;s:18:\"advgb/social-links\";i:111;s:13:\"advgb/summary\";i:112;s:10:\"advgb/tabs\";i:113;s:17:\"advgb/testimonial\";i:114;s:18:\"advgb/woo-products\";}s:15:\"inactive_blocks\";a:1:{i:0;s:15:\"advgb/container\";}}");
INSERT INTO `wp_postmeta` VALUES("20", "29", "roles_access", "a:3:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";i:2;s:6:\"author\";}");
INSERT INTO `wp_postmeta` VALUES("21", "29", "users_access", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("22", "32", "_edit_lock", "1565642845:1");
INSERT INTO `wp_postmeta` VALUES("23", "33", "_wp_attached_file", "2019/07/face-1.jpg");
INSERT INTO `wp_postmeta` VALUES("24", "33", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("25", "34", "_wp_attached_file", "2019/07/face-2.jpg");
INSERT INTO `wp_postmeta` VALUES("26", "34", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("27", "35", "_wp_attached_file", "2019/07/face-3.jpg");
INSERT INTO `wp_postmeta` VALUES("28", "35", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-3.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-3-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "32", "_thumbnail_id", "34");
INSERT INTO `wp_postmeta` VALUES("38", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("39", "41", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("40", "41", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("41", "41", "_thumbnail_id", "35");
INSERT INTO `wp_postmeta` VALUES("42", "42", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("43", "42", "_edit_lock", "1565642844:1");
INSERT INTO `wp_postmeta` VALUES("44", "42", "_thumbnail_id", "33");
INSERT INTO `wp_postmeta` VALUES("54", "46", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("55", "46", "_edit_lock", "1563154804:1");
INSERT INTO `wp_postmeta` VALUES("56", "48", "_wp_attached_file", "2019/07/breakfast.jpg");
INSERT INTO `wp_postmeta` VALUES("57", "48", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:2000;s:4:\"file\";s:21:\"2019/07/breakfast.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"breakfast-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"breakfast-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"breakfast-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"breakfast-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"breakfast-1568x1045.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:1045;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("58", "49", "_wp_attached_file", "2019/07/dinner.jpg");
INSERT INTO `wp_postmeta` VALUES("59", "49", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:2000;s:4:\"file\";s:18:\"2019/07/dinner.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"dinner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"dinner-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"dinner-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"dinner-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"dinner-1568x1045.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:1045;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("60", "50", "_wp_attached_file", "2019/07/lunch.jpg");
INSERT INTO `wp_postmeta` VALUES("61", "50", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:1688;s:4:\"file\";s:17:\"2019/07/lunch.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"lunch-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"lunch-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"lunch-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"lunch-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"lunch-1568x882.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:882;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("68", "52", "_dp_original", "14");
INSERT INTO `wp_postmeta` VALUES("69", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("70", "52", "_edit_lock", "1564082790:1");
INSERT INTO `wp_postmeta` VALUES("71", "54", "_dp_original", "14");
INSERT INTO `wp_postmeta` VALUES("72", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("73", "54", "_edit_lock", "1564082792:1");
INSERT INTO `wp_postmeta` VALUES("74", "54", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("75", "54", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("76", "55", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("77", "55", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("78", "56", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("79", "56", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("80", "57", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("81", "57", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("82", "52", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("83", "52", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("84", "53", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("85", "53", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("86", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("87", "14", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("88", "14", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("91", "59", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("92", "59", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("93", "50", "_wp_old_slug", "lunch");
INSERT INTO `wp_postmeta` VALUES("94", "60", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("95", "60", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("96", "61", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("97", "61", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("98", "49", "_wp_old_slug", "dinner");
INSERT INTO `wp_postmeta` VALUES("99", "62", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("100", "62", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("101", "64", "_wp_attached_file", "2019/07/face-20.jpg");
INSERT INTO `wp_postmeta` VALUES("102", "64", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-20.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-20-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("103", "65", "_wp_attached_file", "2019/07/face-19.jpg");
INSERT INTO `wp_postmeta` VALUES("104", "65", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-19.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-19-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("105", "66", "_wp_attached_file", "2019/07/face-18.jpg");
INSERT INTO `wp_postmeta` VALUES("106", "66", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-18.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-18-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("107", "67", "_wp_attached_file", "2019/07/face-17.jpg");
INSERT INTO `wp_postmeta` VALUES("108", "67", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-17.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-17-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("109", "68", "_wp_attached_file", "2019/07/face-16.jpg");
INSERT INTO `wp_postmeta` VALUES("110", "68", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-16.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-16-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("111", "69", "_wp_attached_file", "2019/07/face-15.jpg");
INSERT INTO `wp_postmeta` VALUES("112", "69", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-15.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-15-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("113", "70", "_wp_attached_file", "2019/07/face-14.jpg");
INSERT INTO `wp_postmeta` VALUES("114", "70", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-14.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-14-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("115", "71", "_wp_attached_file", "2019/07/face-13.jpg");
INSERT INTO `wp_postmeta` VALUES("116", "71", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-13.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-13-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("117", "72", "_wp_attached_file", "2019/07/face-12.jpg");
INSERT INTO `wp_postmeta` VALUES("118", "72", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-12.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-12-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("119", "73", "_wp_attached_file", "2019/07/face-11.jpg");
INSERT INTO `wp_postmeta` VALUES("120", "73", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-11.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-11-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("121", "74", "_wp_attached_file", "2019/07/face-10.jpg");
INSERT INTO `wp_postmeta` VALUES("122", "74", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-10.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-10-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("123", "75", "_wp_attached_file", "2019/07/face-9-e1563839181880.jpg");
INSERT INTO `wp_postmeta` VALUES("124", "75", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:33:\"2019/07/face-9-e1563839181880.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-9-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"face-9-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"face-9-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("125", "76", "_wp_attached_file", "2019/07/face-8.jpg");
INSERT INTO `wp_postmeta` VALUES("126", "76", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-8.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-8-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("127", "77", "_wp_attached_file", "2019/07/face-7.jpg");
INSERT INTO `wp_postmeta` VALUES("128", "77", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-7.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-7-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("129", "78", "_wp_attached_file", "2019/07/face-6.jpg");
INSERT INTO `wp_postmeta` VALUES("130", "78", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-6.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-6-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("131", "79", "_wp_attached_file", "2019/07/face-5.jpg");
INSERT INTO `wp_postmeta` VALUES("132", "79", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-5.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-5-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("133", "80", "_wp_attached_file", "2019/07/face-4.jpg");
INSERT INTO `wp_postmeta` VALUES("134", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-4.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-4-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("135", "81", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("136", "81", "_edit_lock", "1565637415:1");
INSERT INTO `wp_postmeta` VALUES("137", "81", "_thumbnail_id", "80");
INSERT INTO `wp_postmeta` VALUES("138", "82", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("139", "82", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("140", "82", "_thumbnail_id", "215");
INSERT INTO `wp_postmeta` VALUES("141", "83", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("142", "83", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("143", "83", "_thumbnail_id", "79");
INSERT INTO `wp_postmeta` VALUES("144", "84", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("145", "84", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("146", "84", "_thumbnail_id", "77");
INSERT INTO `wp_postmeta` VALUES("147", "85", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("148", "85", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("149", "85", "_thumbnail_id", "71");
INSERT INTO `wp_postmeta` VALUES("150", "86", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("151", "86", "_edit_lock", "1565637413:1");
INSERT INTO `wp_postmeta` VALUES("152", "86", "_thumbnail_id", "74");
INSERT INTO `wp_postmeta` VALUES("153", "87", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("154", "87", "_edit_lock", "1565637413:1");
INSERT INTO `wp_postmeta` VALUES("155", "87", "_thumbnail_id", "75");
INSERT INTO `wp_postmeta` VALUES("156", "88", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("157", "88", "_edit_lock", "1565637412:1");
INSERT INTO `wp_postmeta` VALUES("158", "88", "_thumbnail_id", "65");
INSERT INTO `wp_postmeta` VALUES("159", "89", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("160", "89", "_edit_lock", "1565637412:1");
INSERT INTO `wp_postmeta` VALUES("161", "89", "_thumbnail_id", "64");
INSERT INTO `wp_postmeta` VALUES("162", "90", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("163", "90", "_edit_lock", "1565637557:1");
INSERT INTO `wp_postmeta` VALUES("164", "90", "_thumbnail_id", "69");
INSERT INTO `wp_postmeta` VALUES("165", "91", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("166", "91", "_edit_lock", "1565637556:1");
INSERT INTO `wp_postmeta` VALUES("167", "91", "_thumbnail_id", "66");
INSERT INTO `wp_postmeta` VALUES("168", "92", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("169", "92", "_edit_lock", "1565637556:1");
INSERT INTO `wp_postmeta` VALUES("170", "92", "_thumbnail_id", "72");
INSERT INTO `wp_postmeta` VALUES("171", "93", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("172", "93", "_edit_lock", "1565637555:1");
INSERT INTO `wp_postmeta` VALUES("173", "93", "_thumbnail_id", "73");
INSERT INTO `wp_postmeta` VALUES("174", "99", "_wp_attached_file", "2019/07/cropped-dinner.jpg");
INSERT INTO `wp_postmeta` VALUES("175", "99", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("176", "99", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:250;s:4:\"file\";s:26:\"2019/07/cropped-dinner.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"cropped-dinner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"cropped-dinner-300x75.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"cropped-dinner-768x192.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:192;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:49;}");
INSERT INTO `wp_postmeta` VALUES("177", "99", "_wp_attachment_custom_header_last_used_eatery", "1563741551");
INSERT INTO `wp_postmeta` VALUES("178", "99", "_wp_attachment_is_custom_header", "eatery");
INSERT INTO `wp_postmeta` VALUES("191", "105", "_wp_attached_file", "2019/07/cropped-eatery-logo-1000x470.png");
INSERT INTO `wp_postmeta` VALUES("192", "105", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("193", "105", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:40:\"2019/07/cropped-eatery-logo-1000x470.png\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:38:\"cropped-eatery-logo-1000x470-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("199", "108", "_wp_attached_file", "2019/07/cropped-eatery-logo-1000x470-1.png");
INSERT INTO `wp_postmeta` VALUES("200", "108", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("201", "108", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:42:\"2019/07/cropped-eatery-logo-1000x470-1.png\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-1-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("258", "119", "_wp_attached_file", "2019/07/cropped-eatery-logo-1000x470-2.png");
INSERT INTO `wp_postmeta` VALUES("259", "119", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("260", "119", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:470;s:4:\"file\";s:42:\"2019/07/cropped-eatery-logo-1000x470-2.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-300x141.png\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-768x361.png\";s:5:\"width\";i:768;s:6:\"height\";i:361;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("267", "122", "_customize_changeset_uuid", "f24721bd-32a6-4930-ad1c-4e3b6d31654b");
INSERT INTO `wp_postmeta` VALUES("277", "126", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("278", "126", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("279", "126", "_menu_item_object_id", "126");
INSERT INTO `wp_postmeta` VALUES("280", "126", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("281", "126", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("282", "126", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("283", "126", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("284", "126", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("285", "127", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("286", "127", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("287", "127", "_menu_item_object_id", "127");
INSERT INTO `wp_postmeta` VALUES("288", "127", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("289", "127", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("290", "127", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("291", "127", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("292", "127", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("293", "128", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("294", "128", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("295", "128", "_menu_item_object_id", "128");
INSERT INTO `wp_postmeta` VALUES("296", "128", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("297", "128", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("298", "128", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("299", "128", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("300", "128", "_menu_item_url", "http://tripadvisor.com");
INSERT INTO `wp_postmeta` VALUES("301", "129", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("302", "129", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("303", "129", "_menu_item_object_id", "129");
INSERT INTO `wp_postmeta` VALUES("304", "129", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("305", "129", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("306", "129", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("307", "129", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("308", "129", "_menu_item_url", "http://instagram.com");
INSERT INTO `wp_postmeta` VALUES("311", "130", "_edit_lock", "1565471624:1");
INSERT INTO `wp_postmeta` VALUES("314", "75", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2009;s:6:\"height\";i:2009;s:4:\"file\";s:10:\"face-9.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("315", "133", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("316", "133", "_edit_lock", "1564018131:1");
INSERT INTO `wp_postmeta` VALUES("317", "93", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("318", "93", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("319", "93", "employee_biography", "Scott Cheg started at the Eatery in 1906 as an omlette maker before joining the Wait Staff in 1922.");
INSERT INTO `wp_postmeta` VALUES("320", "93", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("321", "92", "employee_job", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("322", "92", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("323", "92", "employee_biography", "May O\'Nays has been the Eatery\'s condiment and dipping sauce specialist since her first shift in 1937.");
INSERT INTO `wp_postmeta` VALUES("324", "92", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("325", "91", "employee_job", "Bartender");
INSERT INTO `wp_postmeta` VALUES("326", "91", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("327", "91", "employee_biography", "After leaving the US Army, Lou Tennant moved to North Battleford, Sask to attend the Bartending Institute degree program.");
INSERT INTO `wp_postmeta` VALUES("328", "91", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("329", "90", "employee_job", "Maître D");
INSERT INTO `wp_postmeta` VALUES("330", "90", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("331", "90", "employee_biography", "Jeanne Poole oversees reservations for the restaurant. She has worked at the Eatery since 1884.");
INSERT INTO `wp_postmeta` VALUES("332", "90", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("333", "89", "employee_job", "Busperson");
INSERT INTO `wp_postmeta` VALUES("334", "89", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("335", "89", "employee_biography", "Andy Gravity left a job at the National Aeronautics and Space Administration to realize his dream of cleaning tables at the Eatery.");
INSERT INTO `wp_postmeta` VALUES("336", "89", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("337", "88", "employee_job", "Sommelier");
INSERT INTO `wp_postmeta` VALUES("338", "88", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("339", "88", "employee_biography", "Shirley U Care, an expert on all things wine, has built a 40,000 bottle wine cellar for the restaurant.");
INSERT INTO `wp_postmeta` VALUES("340", "88", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("341", "87", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("342", "87", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("343", "87", "employee_biography", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti dolorum omnis fugit nihil dolore ad.");
INSERT INTO `wp_postmeta` VALUES("344", "87", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("345", "86", "employee_job", "Morning Manager");
INSERT INTO `wp_postmeta` VALUES("346", "86", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("347", "86", "employee_biography", "Neque magni, atque illum iusto rerum quo voluptate dolorem architecto laboriosam esse temporibus, possimus consectetur, tenetur deserunt.");
INSERT INTO `wp_postmeta` VALUES("348", "86", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("349", "85", "employee_job", "Night Manager");
INSERT INTO `wp_postmeta` VALUES("350", "85", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("351", "85", "employee_biography", "Quo libero magnam veritatis, voluptatum nisi, voluptate optio rem, magni consequuntur voluptatem corporis.");
INSERT INTO `wp_postmeta` VALUES("352", "85", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("353", "84", "employee_job", "UX/UI");
INSERT INTO `wp_postmeta` VALUES("354", "84", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("355", "84", "employee_biography", "Voluptatem, recusandae doloribus sit eveniet minima veritatis aliquid omnis a vero. Bewoogma redunzl.");
INSERT INTO `wp_postmeta` VALUES("356", "84", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("357", "83", "employee_job", "Graphic Designer");
INSERT INTO `wp_postmeta` VALUES("358", "83", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("359", "83", "employee_biography", "Repellendus architecto, veritatis assumenda recusandae, laudantium reprehenderit dolore nam laboriosam.");
INSERT INTO `wp_postmeta` VALUES("360", "83", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("361", "82", "employee_job", "Long Term Planner");
INSERT INTO `wp_postmeta` VALUES("362", "82", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("363", "82", "employee_biography", "Repellat necessitatibus vitae soluta obcaecati, eos temporibus sit! Perspiciatis distinctio, tenetur voluptas.");
INSERT INTO `wp_postmeta` VALUES("364", "82", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("365", "81", "employee_job", "Hair Model");
INSERT INTO `wp_postmeta` VALUES("366", "81", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("367", "81", "employee_biography", "Quis provident, incidunt fugit similique non. Temporibus vel ea eius adipisci atque culpa amet error officiis.");
INSERT INTO `wp_postmeta` VALUES("368", "81", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("369", "42", "employee_job", "Heavy Duty Mechanic");
INSERT INTO `wp_postmeta` VALUES("370", "42", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("371", "42", "employee_biography", "Laudantium reprehenderit dolore nam laboriosam ea fuga, perferendis odit nemo suscipit debitis enim.");
INSERT INTO `wp_postmeta` VALUES("372", "42", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("373", "41", "employee_job", "Mental Pilot");
INSERT INTO `wp_postmeta` VALUES("374", "41", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("375", "41", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("376", "41", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("377", "32", "employee_job", "Menu Planner");
INSERT INTO `wp_postmeta` VALUES("378", "32", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("379", "32", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("380", "32", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("381", "139", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("382", "139", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("383", "140", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("384", "140", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("385", "141", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("386", "141", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("481", "130", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("484", "130", "_wp_old_date", "2019-07-22");
INSERT INTO `wp_postmeta` VALUES("489", "93", "advgb_blocks_editor_width", "default");
INSERT INTO `wp_postmeta` VALUES("490", "93", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("491", "181", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("492", "181", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("493", "181", "_menu_item_object_id", "43");
INSERT INTO `wp_postmeta` VALUES("494", "181", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("495", "181", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("496", "181", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("497", "181", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("498", "181", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("500", "182", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("501", "182", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("502", "182", "_menu_item_object_id", "44");
INSERT INTO `wp_postmeta` VALUES("503", "182", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("504", "182", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("505", "182", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("506", "182", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("507", "182", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("512", "203", "_wp_attached_file", "2019/08/face21.jpg");
INSERT INTO `wp_postmeta` VALUES("513", "203", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face21.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face21-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("514", "204", "_wp_attached_file", "2019/08/face22.jpg");
INSERT INTO `wp_postmeta` VALUES("515", "204", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face22.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face22-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("516", "205", "_wp_attached_file", "2019/08/face23.jpg");
INSERT INTO `wp_postmeta` VALUES("517", "205", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face23.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face23-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("518", "206", "_wp_attached_file", "2019/08/face24.jpg");
INSERT INTO `wp_postmeta` VALUES("519", "206", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face24.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face24-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("520", "207", "_wp_attached_file", "2019/08/face25.jpg");
INSERT INTO `wp_postmeta` VALUES("521", "207", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face25.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face25-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("522", "208", "_wp_attached_file", "2019/08/face26.jpg");
INSERT INTO `wp_postmeta` VALUES("523", "208", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face26.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face26-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("524", "209", "_wp_attached_file", "2019/08/face27.jpg");
INSERT INTO `wp_postmeta` VALUES("525", "209", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face27.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face27-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face27-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("526", "210", "_wp_attached_file", "2019/08/face28.jpg");
INSERT INTO `wp_postmeta` VALUES("527", "210", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face28.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face28-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("528", "211", "_wp_attached_file", "2019/08/face29.jpg");
INSERT INTO `wp_postmeta` VALUES("529", "211", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face29.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face29-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("530", "212", "_wp_attached_file", "2019/08/face30.jpg");
INSERT INTO `wp_postmeta` VALUES("531", "212", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face30.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face30-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("532", "213", "_wp_attached_file", "2019/08/face31.jpg");
INSERT INTO `wp_postmeta` VALUES("533", "213", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face31.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face31-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("534", "214", "_wp_attached_file", "2019/08/face32.jpg");
INSERT INTO `wp_postmeta` VALUES("535", "214", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face32.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face32-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("536", "215", "_wp_attached_file", "2019/08/face33.jpg");
INSERT INTO `wp_postmeta` VALUES("537", "215", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face33.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face33-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face33-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("538", "216", "_wp_attached_file", "2019/08/face34.jpg");
INSERT INTO `wp_postmeta` VALUES("539", "216", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face34.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face34-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face34-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("540", "217", "_thumbnail_id", "204");
INSERT INTO `wp_postmeta` VALUES("541", "217", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("542", "217", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("543", "217", "employee_biography", "Scott Cheg started at the Eatery in 1906 as an omlette maker before joining the Wait Staff in 1922.");
INSERT INTO `wp_postmeta` VALUES("544", "217", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("545", "217", "advgb_blocks_editor_width", "default");
INSERT INTO `wp_postmeta` VALUES("546", "217", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("547", "217", "_dp_original", "93");
INSERT INTO `wp_postmeta` VALUES("548", "217", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("551", "219", "_thumbnail_id", "209");
INSERT INTO `wp_postmeta` VALUES("552", "219", "employee_job", "Heavy Duty Mechanic");
INSERT INTO `wp_postmeta` VALUES("553", "219", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("554", "219", "employee_biography", "Laudantium reprehenderit dolore nam laboriosam ea fuga, perferendis odit nemo suscipit debitis enim.");
INSERT INTO `wp_postmeta` VALUES("555", "219", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("556", "219", "_dp_original", "42");
INSERT INTO `wp_postmeta` VALUES("557", "219", "_edit_lock", "1565637553:1");
INSERT INTO `wp_postmeta` VALUES("560", "221", "_thumbnail_id", "214");
INSERT INTO `wp_postmeta` VALUES("561", "221", "employee_job", "Night Manager");
INSERT INTO `wp_postmeta` VALUES("562", "221", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("563", "221", "employee_biography", "Quo libero magnam veritatis, voluptatum nisi, voluptate optio rem, magni consequuntur voluptatem corporis.");
INSERT INTO `wp_postmeta` VALUES("564", "221", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("565", "221", "_dp_original", "85");
INSERT INTO `wp_postmeta` VALUES("566", "221", "_edit_lock", "1565642847:1");
INSERT INTO `wp_postmeta` VALUES("569", "221", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("574", "223", "_thumbnail_id", "208");
INSERT INTO `wp_postmeta` VALUES("575", "223", "employee_job", "Long Term Planner");
INSERT INTO `wp_postmeta` VALUES("576", "223", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("577", "223", "employee_biography", "Repellat necessitatibus vitae soluta obcaecati, eos temporibus sit! Perspiciatis distinctio, tenetur voluptas.");
INSERT INTO `wp_postmeta` VALUES("578", "223", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("579", "223", "_dp_original", "82");
INSERT INTO `wp_postmeta` VALUES("580", "223", "_edit_lock", "1565637553:1");
INSERT INTO `wp_postmeta` VALUES("583", "225", "_thumbnail_id", "210");
INSERT INTO `wp_postmeta` VALUES("584", "225", "employee_job", "Mental Pilot");
INSERT INTO `wp_postmeta` VALUES("585", "225", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("586", "225", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("587", "225", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("588", "225", "_dp_original", "41");
INSERT INTO `wp_postmeta` VALUES("589", "225", "_edit_lock", "1565637552:1");
INSERT INTO `wp_postmeta` VALUES("594", "227", "_thumbnail_id", "67");
INSERT INTO `wp_postmeta` VALUES("595", "227", "employee_job", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("596", "227", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("597", "227", "employee_biography", "May O\'Nays has been the Eatery\'s condiment and dipping sauce specialist since her first shift in 1937.");
INSERT INTO `wp_postmeta` VALUES("598", "227", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("599", "227", "_dp_original", "92");
INSERT INTO `wp_postmeta` VALUES("600", "227", "_edit_lock", "1565642846:1");
INSERT INTO `wp_postmeta` VALUES("601", "228", "_thumbnail_id", "206");
INSERT INTO `wp_postmeta` VALUES("602", "228", "employee_job", "Maître D");
INSERT INTO `wp_postmeta` VALUES("603", "228", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("604", "228", "employee_biography", "Jeanne Poole oversees reservations for the restaurant. She has worked at the Eatery since 1884.");
INSERT INTO `wp_postmeta` VALUES("605", "228", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("606", "228", "_dp_original", "90");
INSERT INTO `wp_postmeta` VALUES("607", "228", "_edit_lock", "1565637555:1");
INSERT INTO `wp_postmeta` VALUES("608", "229", "_thumbnail_id", "205");
INSERT INTO `wp_postmeta` VALUES("609", "229", "employee_job", "Hair Model");
INSERT INTO `wp_postmeta` VALUES("610", "229", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("611", "229", "employee_biography", "Quis provident, incidunt fugit similique non. Temporibus vel ea eius adipisci atque culpa amet error officiis.");
INSERT INTO `wp_postmeta` VALUES("612", "229", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("613", "229", "_dp_original", "81");
INSERT INTO `wp_postmeta` VALUES("614", "229", "_edit_lock", "1566031807:1");
INSERT INTO `wp_postmeta` VALUES("627", "41", "_wp_old_date", "2019-07-14");
INSERT INTO `wp_postmeta` VALUES("630", "84", "_wp_old_date", "2019-07-16");
INSERT INTO `wp_postmeta` VALUES("631", "227", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("634", "227", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("635", "228", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("638", "228", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("641", "221", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("734", "221", "_pingme", "1");
INSERT INTO `wp_postmeta` VALUES("735", "221", "_encloseme", "1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://localhost:8888/CanonicalExercises/faceplace-2022-simplified.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("8", "0", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=menu&#038;p=8", "0", "menu", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "8", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "8", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("14", "0", "2019-07-14 20:57:01", "2019-07-14 20:57:01", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2019-07-25 19:26:27", "2019-07-25 19:26:27", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=menu_list&#038;p=14", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2019-07-14 20:56:55", "2019-07-14 20:56:55", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 20:56:55", "2019-07-14 20:56:55", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2019-07-14 21:03:24", "2019-07-14 21:03:24", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p>/</p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:03:24", "2019-07-14 21:03:24", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2019-07-14 21:04:57", "2019-07-14 21:04:57", "<!-- wp:uagb/advanced-heading {\"block_id\":\"92741b0b-39fd-4f34-bbf1-89752ce5e028\",\"separatorHeight\":3} -->\n<div class=\"wp-block-uagb-advanced-heading\" id=\"uagb-adv-heading-92741b0b-39fd-4f34-bbf1-89752ce5e028\"><h2 class=\"uagb-heading-text\">Breakfast</h2><div class=\"uagb-separator-wrap\"><div class=\"uagb-separator\"></div></div><p class=\"uagb-desc-text\">get the day going right.</p></div>\n<!-- /wp:uagb/advanced-heading -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:04:57", "2019-07-14 21:04:57", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2019-07-14 21:05:13", "2019-07-14 21:05:13", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:05:13", "2019-07-14 21:05:13", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2019-07-14 21:05:32", "2019-07-14 21:05:32", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:05:32", "2019-07-14 21:05:32", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2019-07-14 21:06:04", "2019-07-14 21:06:04", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:06:04", "2019-07-14 21:06:04", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2019-07-14 21:14:31", "2019-07-14 21:14:31", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:14:31", "2019-07-14 21:14:31", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2019-07-14 21:15:24", "2019-07-14 21:15:24", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:15:24", "2019-07-14 21:15:24", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2019-07-14 21:15:40", "2019-07-14 21:15:40", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:15:40", "2019-07-14 21:15:40", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2019-07-14 21:28:57", "2019-07-14 21:28:57", "", "Default", "", "publish", "closed", "closed", "", "default", "", "", "2019-07-14 21:28:57", "2019-07-14 21:28:57", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/default/", "0", "advgb_profiles", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2019-07-14 21:30:27", "2019-07-14 21:30:27", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p>/ad</p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:30:27", "2019-07-14 21:30:27", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2019-07-14 21:33:25", "2019-07-14 21:33:25", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>item </td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:33:25", "2019-07-14 21:33:25", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2019-07-14 21:44:42", "2019-07-14 21:44:42", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>", "publish", "closed", "closed", "", "ken-garu", "", "", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=32", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-1", "", "inherit", "open", "closed", "", "face-1", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-2", "", "inherit", "open", "closed", "", "face-2", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-3", "", "inherit", "open", "closed", "", "face-3", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2019-08-10 21:51:45", "2019-08-10 21:51:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "publish", "closed", "closed", "", "levy-tate", "", "", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=41", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2019-07-14 21:52:30", "2019-07-14 21:52:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "publish", "closed", "closed", "", "crystal-ball", "", "", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=42", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2019-07-14 22:04:07", "2019-07-14 22:04:07", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:04:07", "2019-07-14 22:04:07", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2019-07-14 22:06:32", "2019-07-14 22:06:32", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:06:32", "2019-07-14 22:06:32", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2019-07-14 22:13:14", "2019-07-14 22:13:14", "a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:9:\"menu_list\";}}}s:8:\"position\";s:4:\"side\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}", "Menu Background Image", "menu-background-image", "publish", "closed", "closed", "", "group_5d2ba7f87a1f0", "", "", "2019-07-15 01:40:11", "2019-07-15 01:40:11", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=acf-field-group&#038;p=46", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2019-07-14 22:13:14", "2019-07-14 22:13:14", "a:15:{s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:40:\"Recommended size: at least 2560 x 1000px\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:26:\"menu-list-background-image\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:12:\"preview_size\";s:12:\"medium_large\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";i:2560;s:10:\"min_height\";i:1000;s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";i:5000;s:10:\"max_height\";i:3000;s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";}", "Background Image", "background_image", "publish", "closed", "closed", "", "field_5d2ba811d1169", "", "", "2019-07-15 00:09:06", "2019-07-15 00:09:06", "", "46", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=acf-field&#038;p=47", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2019-07-14 22:14:33", "2019-07-14 22:14:33", "", "breakfast", "", "inherit", "open", "closed", "", "breakfast-2", "", "", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/breakfast.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2019-07-14 22:14:34", "2019-07-14 22:14:34", "", "dinner", "", "inherit", "open", "closed", "", "dinner-2", "", "", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "", "54", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/dinner.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2019-07-14 22:14:36", "2019-07-14 22:14:36", "", "lunch", "", "inherit", "open", "closed", "", "lunch-2", "", "", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "", "52", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/lunch.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("52", "0", "2019-07-14 22:18:24", "2019-07-14 22:18:24", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "publish", "closed", "closed", "", "lunch", "", "", "2019-07-25 19:26:30", "2019-07-25 19:26:30", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=menu_list&#038;p=52", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2019-07-14 22:18:36", "2019-07-14 22:18:36", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:18:36", "2019-07-14 22:18:36", "", "52", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "0", "2019-07-14 22:18:43", "2019-07-14 22:18:43", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "publish", "closed", "closed", "", "dinner", "", "", "2019-07-25 19:26:32", "2019-07-25 19:26:32", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=menu_list&#038;p=54", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2019-07-14 22:19:02", "2019-07-14 22:19:02", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:19:02", "2019-07-14 22:19:02", "", "54", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2019-07-14 22:21:44", "2019-07-14 22:21:44", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:21:44", "2019-07-14 22:21:44", "", "54", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2019-07-14 22:23:46", "2019-07-14 22:23:46", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:23:46", "2019-07-14 22:23:46", "", "54", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "", "52", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2019-07-14 22:29:34", "2019-07-14 22:29:34", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:29:34", "2019-07-14 22:29:34", "", "52", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "", "54", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2019-07-16 19:46:00", "2019-07-16 19:46:00", "", "face-20", "", "inherit", "open", "closed", "", "face-20", "", "", "2019-07-16 19:46:00", "2019-07-16 19:46:00", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-19", "", "inherit", "open", "closed", "", "face-19", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-18", "", "inherit", "open", "closed", "", "face-18", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-17", "", "inherit", "open", "closed", "", "face-17", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "face-16", "", "inherit", "open", "closed", "", "face-16", "", "", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "face-15", "", "inherit", "open", "closed", "", "face-15", "", "", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "face-14", "", "inherit", "open", "closed", "", "face-14", "", "", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "face-13", "", "inherit", "open", "closed", "", "face-13", "", "", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "face-12", "", "inherit", "open", "closed", "", "face-12", "", "", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "face-11", "", "inherit", "open", "closed", "", "face-11", "", "", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "face-10", "", "inherit", "open", "closed", "", "face-10", "", "", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "face-9", "", "inherit", "open", "closed", "", "face-9", "", "", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2019-07-16 19:46:06", "2019-07-16 19:46:06", "", "face-8", "", "inherit", "open", "closed", "", "face-8", "", "", "2019-07-16 19:46:06", "2019-07-16 19:46:06", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "face-7", "", "inherit", "open", "closed", "", "face-7", "", "", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "face-6", "", "inherit", "open", "closed", "", "face-6", "", "", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "face-5", "", "inherit", "open", "closed", "", "face-5", "", "", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "face-4", "", "inherit", "open", "closed", "", "face-4", "", "", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/face-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2019-07-16 19:48:06", "2019-07-16 19:48:06", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "<p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "publish", "closed", "closed", "", "pyloric-stenosis", "", "", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=81", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2019-07-16 19:49:11", "2019-07-16 19:49:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "publish", "closed", "closed", "", "horace-cope", "", "", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=82", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2019-07-16 19:49:23", "2019-07-16 19:49:23", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "<p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>", "publish", "closed", "closed", "", "kay-oss", "", "", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=83", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2019-08-11 12:49:37", "2019-08-11 12:49:37", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>", "publish", "closed", "closed", "", "emma-nate", "", "", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=84", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2019-07-16 19:49:59", "2019-07-16 19:49:59", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "publish", "closed", "closed", "", "upton-ogoode", "", "", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=85", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2019-07-16 19:50:50", "2019-07-16 19:50:50", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>", "publish", "closed", "closed", "", "earle-e-bird", "", "", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=86", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2019-07-16 19:51:45", "2019-07-16 19:51:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>", "publish", "closed", "closed", "", "mandy-lynne", "", "", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=87", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2019-07-16 19:52:22", "2019-07-16 19:52:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>", "publish", "closed", "closed", "", "shirley-u-care", "", "", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=88", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2019-07-16 19:52:57", "2019-07-16 19:52:57", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>", "publish", "closed", "closed", "", "andy-gravity", "", "", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=89", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2019-07-16 19:53:32", "2019-07-16 19:53:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "publish", "closed", "closed", "", "jeane-poole", "", "", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=90", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2019-07-16 19:54:11", "2019-07-16 19:54:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>", "publish", "closed", "closed", "", "lou-tennant", "", "", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=91", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2019-07-16 19:55:04", "2019-07-16 19:55:04", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "publish", "closed", "closed", "", "may-onays", "", "", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=92", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2019-07-16 19:55:56", "2019-07-16 19:55:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>", "publish", "closed", "closed", "", "scott-cheg", "", "", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=staff_member&#038;p=93", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2019-07-21 20:39:06", "2019-07-21 20:39:06", "", "cropped-dinner.jpg", "", "inherit", "open", "closed", "", "cropped-dinner-jpg", "", "", "2019-07-21 20:39:06", "2019-07-21 20:39:06", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/cropped-dinner.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2019-07-21 21:03:37", "2019-07-21 21:03:37", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470.png", "cropped-eatery-logo-1000x470.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-png", "", "", "2019-07-21 21:03:37", "2019-07-21 21:03:37", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2019-07-21 21:08:43", "2019-07-21 21:08:43", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470-1.png", "cropped-eatery-logo-1000x470-1.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-1-png", "", "", "2019-07-21 21:08:43", "2019-07-21 21:08:43", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2019-07-21 23:40:40", "2019-07-21 23:40:40", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470-2.png", "cropped-eatery-logo-1000x470-2.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-2-png", "", "", "2019-07-21 23:40:40", "2019-07-21 23:40:40", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?page_id=122", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Contact", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "122", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/21/122-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/21/facebook/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/21/twitter/", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Trip Advisor", "", "publish", "closed", "closed", "", "trip-advisor", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/21/trip-advisor/", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Instagram", "", "publish", "closed", "closed", "", "instagram", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/21/instagram/", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2015-07-22 21:10:49", "2015-07-22 21:10:49", "<!-- wp:advgb/map {\"mapID\":\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\",\"changed\":true} -->\n<div class=\"wp-block-advgb-map advgb-map-block\" style=\"margin:10px auto\"><div class=\"advgb-map-content\" id=\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\" style=\"height:350px\" data-default=\"https://maps.gstatic.com/mapfiles/api-3/images/spotlight-poi2.png\" data-lat=\"48.858370\" data-lng=\"2.294471\" data-zoom=\"14\" data-title=\"Eiffel Tower\" data-desc=\"\" data-style=\"\"></div></div>\n<!-- /wp:advgb/map -->", "Contact", "", "publish", "open", "open", "", "contact", "", "", "2019-08-10 21:13:44", "2019-08-10 21:13:44", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=130", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2019-07-22 21:10:49", "2019-07-22 21:10:49", "<!-- wp:advgb/map {\"mapID\":\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\",\"changed\":true} -->\n<div class=\"wp-block-advgb-map advgb-map-block\" style=\"margin:10px auto\"><div class=\"advgb-map-content\" id=\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\" style=\"height:350px\" data-default=\"https://maps.gstatic.com/mapfiles/api-3/images/spotlight-poi2.png\" data-lat=\"48.858370\" data-lng=\"2.294471\" data-zoom=\"14\" data-title=\"Eiffel Tower\" data-desc=\"\" data-style=\"\"></div></div>\n<!-- /wp:advgb/map -->", "Contact", "", "inherit", "closed", "closed", "", "130-revision-v1", "", "", "2019-07-22 21:10:49", "2019-07-22 21:10:49", "", "130", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/22/130-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2019-07-23 16:58:25", "2019-07-23 16:58:25", "a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:12:\"staff_member\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}", "Employee Details", "employee-details", "publish", "closed", "closed", "", "group_5d373bd0ab708", "", "", "2019-07-23 17:00:14", "2019-07-23 17:00:14", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=acf-field-group&#038;p=133", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2019-07-23 16:58:25", "2019-07-23 16:58:25", "a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:40:\"Separate multiple positions with commas.\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:9:\"staff-job\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";i:60;}", "Employee Job", "employee_job", "publish", "closed", "closed", "", "field_5d373bdbf34eb", "", "", "2019-07-23 16:59:44", "2019-07-23 16:59:44", "", "133", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=acf-field&#038;p=134", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2019-07-23 16:58:25", "2019-07-23 16:58:25", "a:10:{s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:15:\"staff-biography\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:9:\"maxlength\";i:140;s:4:\"rows\";s:0:\"\";s:9:\"new_lines\";s:7:\"wpautop\";}", "Employee Biography", "employee_biography", "publish", "closed", "closed", "", "field_5d373c2bf34ec", "", "", "2019-07-23 16:58:25", "2019-07-23 16:58:25", "", "133", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?post_type=acf-field&p=135", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2019-07-25 19:25:25", "2019-07-25 19:25:25", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-25 19:25:25", "2019-07-25 19:25:25", "", "54", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/25/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2019-07-25 19:25:54", "2019-07-25 19:25:54", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-25 19:25:54", "2019-07-25 19:25:54", "", "52", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/25/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2019-07-25 19:26:10", "2019-07-25 19:26:10", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-25 19:26:10", "2019-07-25 19:26:10", "", "14", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/07/25/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Scott Cheg", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "93", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "May O\'Nays", "", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "92", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Lou Tennant", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "91", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Jeane Poole", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "90", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Andy Gravity", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "89", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Shirley U Care", "", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "88", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Mandy Lynne", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "87", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Earle E Bird", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "86", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Upton O\'Goode", "", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "85", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Emma Nate", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "84", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Kay Oss", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "83", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Horace Cope", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "82", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Pyloric Stenosis", "", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "81", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Crystal Ball", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "42", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Levy Tate", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "41", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Ken Garu", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "32", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2019-08-10 21:09:46", "2019-08-10 21:09:46", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 21:09:46", "2019-08-10 21:09:46", "", "92", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2019-08-10 21:10:02", "2019-08-10 21:10:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 21:10:02", "2019-08-10 21:10:02", "", "91", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2019-08-10 21:10:13", "2019-08-10 21:10:13", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 21:10:13", "2019-08-10 21:10:13", "", "90", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2019-08-10 21:10:30", "2019-08-10 21:10:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 21:10:30", "2019-08-10 21:10:30", "", "88", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2019-08-10 21:10:39", "2019-08-10 21:10:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 21:10:39", "2019-08-10 21:10:39", "", "87", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2019-08-10 21:10:44", "2019-08-10 21:10:44", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 21:10:44", "2019-08-10 21:10:44", "", "89", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2019-08-10 21:11:01", "2019-08-10 21:11:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 21:11:01", "2019-08-10 21:11:01", "", "86", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2019-08-10 21:11:09", "2019-08-10 21:11:09", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 21:11:09", "2019-08-10 21:11:09", "", "85", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2019-08-10 21:11:18", "2019-08-10 21:11:18", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 21:11:18", "2019-08-10 21:11:18", "", "83", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2019-08-10 21:11:27", "2019-08-10 21:11:27", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 21:11:27", "2019-08-10 21:11:27", "", "82", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2019-08-10 21:11:36", "2019-08-10 21:11:36", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 21:11:36", "2019-08-10 21:11:36", "", "81", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2019-08-10 21:11:45", "2019-08-10 21:11:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 21:11:45", "2019-08-10 21:11:45", "", "42", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2019-08-10 21:11:53", "2019-08-10 21:11:53", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 21:11:53", "2019-08-10 21:11:53", "", "41", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2019-08-10 21:12:01", "2019-08-10 21:12:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 21:12:01", "2019-08-10 21:12:01", "", "32", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2019-08-10 21:17:11", "2019-08-10 21:17:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 21:17:11", "2019-08-10 21:17:11", "", "93", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2019-08-10 22:47:24", "2019-08-10 22:47:24", " ", "", "", "publish", "closed", "closed", "", "181", "", "", "2019-08-10 22:47:24", "2019-08-10 22:47:24", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=181", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2019-08-10 22:47:24", "2019-08-10 22:47:24", " ", "", "", "publish", "closed", "closed", "", "182", "", "", "2019-08-10 22:47:24", "2019-08-10 22:47:24", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=182", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2019-08-10 23:02:26", "2019-08-10 23:02:26", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:02:26", "2019-08-10 23:02:26", "", "84", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2019-08-10 23:06:23", "2019-08-10 23:06:23", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:06:23", "2019-08-10 23:06:23", "", "84", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2019-08-10 23:08:30", "2019-08-10 23:08:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:08:30", "2019-08-10 23:08:30", "", "84", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2019-08-10 23:08:57", "2019-08-10 23:08:57", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:08:57", "2019-08-10 23:08:57", "", "84", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2019-08-10 23:10:22", "2019-08-10 23:10:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n  <p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 23:10:22", "2019-08-10 23:10:22", "", "93", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2019-08-10 23:10:34", "2019-08-10 23:10:34", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n  <p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 23:10:34", "2019-08-10 23:10:34", "", "92", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2019-08-10 23:10:46", "2019-08-10 23:10:46", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n  <p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 23:10:46", "2019-08-10 23:10:46", "", "91", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2019-08-10 23:11:02", "2019-08-10 23:11:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n  <p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 23:11:02", "2019-08-10 23:11:02", "", "90", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2019-08-10 23:11:17", "2019-08-10 23:11:17", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "  <p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n  <p>Harum laudantium odio labore quod ullam velit eligendi!</p>", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 23:11:17", "2019-08-10 23:11:17", "", "89", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2019-08-10 23:11:27", "2019-08-10 23:11:27", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n  <p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 23:11:27", "2019-08-10 23:11:27", "", "88", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2019-08-10 23:11:41", "2019-08-10 23:11:41", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n  <p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 23:11:41", "2019-08-10 23:11:41", "", "87", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2019-08-10 23:11:51", "2019-08-10 23:11:51", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "  <p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n  <p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 23:11:51", "2019-08-10 23:11:51", "", "86", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2019-08-10 23:12:02", "2019-08-10 23:12:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>\n  <p>Neque laudantium, ratione similique consectetur laborum dolorem repudiandae.</p>", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 23:12:02", "2019-08-10 23:12:02", "", "85", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2019-08-10 23:12:19", "2019-08-10 23:12:19", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "  <p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>\n  <p>Officiis dolores, tempore voluptas odio quisquam quos explicabo!</p>", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 23:12:19", "2019-08-10 23:12:19", "", "83", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2019-08-10 23:12:32", "2019-08-10 23:12:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>\n  <p>Doloribus repellat veritatis culpa maxime alias assumenda, maiores.</p>", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 23:12:32", "2019-08-10 23:12:32", "", "82", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2019-08-10 23:12:44", "2019-08-10 23:12:44", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>\n  <p>Earum eos ex eum, alias sunt, aliquam sed?</p>", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 23:12:44", "2019-08-10 23:12:44", "", "81", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2019-08-10 23:12:56", "2019-08-10 23:12:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>\n  <p>Unde necessitatibus sapiente, facilis cum, sit qui excepturi.</p>", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 23:12:56", "2019-08-10 23:12:56", "", "42", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2019-08-10 23:13:10", "2019-08-10 23:13:10", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>\n  <p>Aspernatur aliquam temporibus, doloremque nulla. Quod autem, nihil.</p>", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 23:13:10", "2019-08-10 23:13:10", "", "41", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2019-08-10 23:13:22", "2019-08-10 23:13:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n  <p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 23:13:22", "2019-08-10 23:13:22", "", "32", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2019-08-11 21:37:34", "2019-08-11 21:37:34", "", "face21", "", "inherit", "open", "closed", "", "face21", "", "", "2019-08-11 21:37:34", "2019-08-11 21:37:34", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "face22", "", "inherit", "open", "closed", "", "face22", "", "", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "face23", "", "inherit", "open", "closed", "", "face23", "", "", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face24", "", "inherit", "open", "closed", "", "face24", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face25", "", "inherit", "open", "closed", "", "face25", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face26", "", "inherit", "open", "closed", "", "face26", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "face27", "", "inherit", "open", "closed", "", "face27", "", "", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face27.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "face28", "", "inherit", "open", "closed", "", "face28", "", "", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face29", "", "inherit", "open", "closed", "", "face29", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face30", "", "inherit", "open", "closed", "", "face30", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face31", "", "inherit", "open", "closed", "", "face31", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "face32", "", "inherit", "open", "closed", "", "face32", "", "", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "face33", "", "inherit", "open", "closed", "", "face33", "", "", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face33.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2019-08-11 21:37:40", "2019-08-11 21:37:40", "", "face34", "", "inherit", "open", "closed", "", "face34", "", "", "2019-08-11 21:37:40", "2019-08-11 21:37:40", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/wp-content/uploads/2019/08/face34.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n", "publish", "closed", "closed", "", "stanley-cupp", "", "", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n  <p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "", "217", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/11/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "publish", "closed", "closed", "", "sue-flay", "", "", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>\n  <p>Unde necessitatibus sapiente, facilis cum, sit qui excepturi.</p>", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "", "219", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/11/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2019-04-11 21:45:15", "2019-04-11 21:45:15", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "publish", "closed", "closed", "", "ivy-leag", "", "", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=221", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2019-08-11 21:45:15", "2019-08-11 21:45:15", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>\n  <p>Neque laudantium, ratione similique consectetur laborum dolorem repudiandae.</p>", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-08-11 21:45:15", "2019-08-11 21:45:15", "", "221", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/11/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "publish", "closed", "closed", "", "jed-dee", "", "", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=223", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>\n  <p>Doloribus repellat veritatis culpa maxime alias assumenda, maiores.</p>", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "", "223", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/11/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "publish", "closed", "closed", "", "russell-sprout", "", "", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=225", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>\n  <p>Aspernatur aliquam temporibus, doloremque nulla. Quod autem, nihil.</p>", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "", "225", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/11/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2019-06-11 22:02:11", "2019-06-11 22:02:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "publish", "closed", "closed", "", "anne-teak", "", "", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=227", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2019-08-02 22:02:08", "2019-08-02 22:02:08", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "publish", "closed", "closed", "", "jeane-jacquette", "", "", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=228", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "publish", "closed", "closed", "", "luke-warm", "", "", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "", "0", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/?p=229", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2019-08-11 22:02:08", "2019-08-11 22:02:08", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n  <p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-08-11 22:02:08", "2019-08-11 22:02:08", "", "228", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/11/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2019-08-11 22:02:11", "2019-08-11 22:02:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n  <p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-08-11 22:02:11", "2019-08-11 22:02:11", "", "227", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/11/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>\n  <p>Earum eos ex eum, alias sunt, aliquam sed?</p>", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "", "229", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/11/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "", "229", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "", "225", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "", "223", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "", "219", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "", "217", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "", "84", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "", "41", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "", "228", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "", "93", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "", "92", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "", "91", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "", "90", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "", "89", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "", "88", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "", "87", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "", "86", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "", "85", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "<p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "", "83", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "", "82", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "<p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "", "81", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "", "42", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "", "32", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "", "227", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "", "221", "http://localhost:8888/CanonicalExercises/faceplace-2022-simplified/2019/08/12/221-revision-v1/", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("21", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("127", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("129", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("181", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("182", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "44", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "description", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "nav_menu", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "job", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "job", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "job", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("40", "40", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "category", "", "0", "25");
INSERT INTO `wp_term_taxonomy` VALUES("43", "43", "post_tag", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("44", "44", "post_tag", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("45", "45", "post_tag", "", "0", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("6", "At The Eatery since 2011", "at-the-eatery-since-2011", "0");
INSERT INTO `wp_terms` VALUES("7", "Chef de Cuisine", "chef-de-cuisine", "0");
INSERT INTO `wp_terms` VALUES("8", "Sous Chef", "sous-chef", "0");
INSERT INTO `wp_terms` VALUES("9", "at the Eatery since 1921", "at-the-eatery-since-1921", "0");
INSERT INTO `wp_terms` VALUES("10", "Executive Chef", "executive-chef", "0");
INSERT INTO `wp_terms` VALUES("11", "at the Eatery since 1789", "at-the-eatery-since-1789", "0");
INSERT INTO `wp_terms` VALUES("12", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("13", "Social", "social", "0");
INSERT INTO `wp_terms` VALUES("14", "Head Waiter", "head-waiter", "0");
INSERT INTO `wp_terms` VALUES("15", "Bus person", "bus-person", "0");
INSERT INTO `wp_terms` VALUES("16", "Bartender", "bartender", "0");
INSERT INTO `wp_terms` VALUES("17", "Karoake Team Lead", "karoake-team-lead", "0");
INSERT INTO `wp_terms` VALUES("18", "Day Shift Manager", "day-shift-manager", "0");
INSERT INTO `wp_terms` VALUES("19", "Waiter", "waiter", "0");
INSERT INTO `wp_terms` VALUES("20", "Buyer", "buyer", "0");
INSERT INTO `wp_terms` VALUES("21", "Chef", "chef", "0");
INSERT INTO `wp_terms` VALUES("22", "Head Chef", "head-chef", "0");
INSERT INTO `wp_terms` VALUES("23", "May 0\'Nays has worked at the Eatery since 1922.", "may-0nays-has-worked-at-the-eatery-since-1922", "0");
INSERT INTO `wp_terms` VALUES("24", "Lou Tennant has a military background", "lou-tennant-has-a-military-background", "0");
INSERT INTO `wp_terms` VALUES("25", "which helps him keep order in the kitchen.", "which-helps-him-keep-order-in-the-kitchen", "0");
INSERT INTO `wp_terms` VALUES("26", "Manager", "manager", "0");
INSERT INTO `wp_terms` VALUES("27", "Jeanne Poole has been the night manager at The Eatery since 1066 AD.", "jeanne-poole-has-been-the-night-manager-at-the-eatery-since-1066-ad", "0");
INSERT INTO `wp_terms` VALUES("28", "Andy Gravity was an astronaut in a past life.", "andy-gravity-was-an-astronaut-in-a-past-life", "0");
INSERT INTO `wp_terms` VALUES("29", "Shirley has been recognized as the most attentive of all the Eatery staff.", "shirley-has-been-recognized-as-the-most-attentive-of-all-the-eatery-staff", "0");
INSERT INTO `wp_terms` VALUES("30", "Mandy Lynne is a very strong follower of Celtic music.", "mandy-lynne-is-a-very-strong-follower-of-celtic-music", "0");
INSERT INTO `wp_terms` VALUES("31", "Mandy Lynne is a very strong follower of Celtic music.", "mandy-lynne-is-a-very-strong-follower-of-celtic-music", "0");
INSERT INTO `wp_terms` VALUES("32", "Earle E Bird works the night bar at the Eatery.", "earle-e-bird-works-the-night-bar-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("33", "Upton 0\'Goode leads the late night crowd to Karoake bliss.", "upton-0goode-leads-the-late-night-crowd-to-karoake-bliss", "0");
INSERT INTO `wp_terms` VALUES("34", "We\'re not sure what Emma Nate does at the Eatery.", "were-not-sure-what-emma-nate-does-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("35", "Kay Oss has a second career as a model for stock photo sites. Her image has appeared on Unsplash.", "kay-oss-has-a-second-career-as-a-model-for-stock-photo-sites-her-image-has-appeared-on-unsplash", "0");
INSERT INTO `wp_terms` VALUES("36", "Head of Planning", "head-of-planning", "0");
INSERT INTO `wp_terms` VALUES("37", "Horace Cope is head of planning at the Eatery.", "horace-cope-is-head-of-planning-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("38", "Pylosic Stenosis is going for the urban hippy look.", "pylosic-stenosis-is-going-for-the-urban-hippy-look", "0");
INSERT INTO `wp_terms` VALUES("39", "Crystal Ball knows what the customer wants even before the customer does.", "crystal-ball-knows-what-the-customer-wants-even-before-the-customer-does", "0");
INSERT INTO `wp_terms` VALUES("40", "Since her career began at the Eatery (1909)Levy Tate\'s career at the Eatery has really taken off.", "since-her-career-began-at-the-eatery-1909levy-tates-career-at-the-eatery-has-really-taken-off", "0");
INSERT INTO `wp_terms` VALUES("41", "Ken Garu hops around the kitchen all day.", "ken-garu-hops-around-the-kitchen-all-day", "0");
INSERT INTO `wp_terms` VALUES("42", "People", "people", "0");
INSERT INTO `wp_terms` VALUES("43", "female", "female", "0");
INSERT INTO `wp_terms` VALUES("44", "male", "male", "0");
INSERT INTO `wp_terms` VALUES("45", "male\\", "male-2", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:1:{s:64:\"888fca50c23840014b66aff424be3a81bee86fb7da40fa0155c1ace05af636a0\";a:4:{s:10:\"expiration\";i:1650040120;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.75 Safari/537.36\";s:5:\"login\";i:1649867320;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "261");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1563143335");
INSERT INTO `wp_usermeta` VALUES("20", "1", "nav_menu_recently_edited", "12");
INSERT INTO `wp_usermeta` VALUES("21", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:11:\"css-classes\";i:3;s:3:\"xfn\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:23:\"add-post-type-menu_list\";i:1;s:26:\"add-post-type-staff_member\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "meta-box-order_staff_member", "a:4:{s:15:\"acf_after_title\";s:0:\"\";s:4:\"side\";s:54:\"submitdiv,tagsdiv-job,tagsdiv-description,postimagediv\";s:6:\"normal\";s:7:\"slugdiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "screen_layout_staff_member", "2");
INSERT INTO `wp_usermeta` VALUES("25", "1", "closedpostboxes_nav-menus", "a:0:{}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BRrVViwOU27LkzxI3KxmBjNke1bhrg1", "kevinmcmillan", "kevinmc@shaw.ca", "", "2019-07-14 02:42:26", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-04-13 16:40:36*/
/* DUPLICATOR_MYSQLDUMP_EOF */
